Debian Bug report logs - #598408
linux-image-2.6.36-rc5-amd64: please enable support for AppArmor

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Ritesh Raj Sarraf <rrs@debian.org>

Date: Tue, 28 Sep 2010 19:48:02 UTC

Severity: wishlist

Tags: patch, pending

Found in version 2.6.36~rc5-1~experimental.1

Fixed in version linux-2.6/3.2~rc7-1~experimental.1

Done: Bastian Blank <waldi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rrs@debian.org, 440680@bugs.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#598408; Package linux-2.6. (Tue, 28 Sep 2010 19:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ritesh Raj Sarraf <rrs@debian.org>:
New Bug report received and forwarded. Copy sent to rrs@debian.org, 440680@bugs.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 28 Sep 2010 19:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ritesh Raj Sarraf <rrs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.36-rc5-amd64: please enable support for AppArmor
Date: Wed, 29 Sep 2010 01:14:03 +0530
[Message part 1 (text/plain, inline)]
Package: linux-2.6
Version: 2.6.36~rc5-1~experimental.1
Severity: wishlist

Hello Kernel team,

Please enable support for AppArmor. I intend to package and maintain
AppArmor (440680).

Patch attached.

Regards,
Ritesh
[apparmor.patch (text/x-diff, attachment)]

Added indication that bug 598408 blocks 440680 Request was from Ritesh Raj Sarraf <rrs@debian.org> to control@bugs.debian.org. (Tue, 28 Sep 2010 19:54:06 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Ritesh Raj Sarraf <rrs@debian.org> to control@bugs.debian.org. (Thu, 30 Sep 2010 06:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#598408; Package linux-2.6. (Sat, 06 Nov 2010 22:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to rrs@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 06 Nov 2010 22:15:08 GMT) Full text and rfc822 format available.

Message #14 received at 598408@bugs.debian.org (full text, mbox):

From: Ritesh Raj Sarraf <rrs@debian.org>
To: debian-kernel@lists.debian.org
Cc: ben@decadent.org.uk, 598408@bugs.debian.org
Subject: Paris MiniDebConf Minutes
Date: Sun, 07 Nov 2010 03:43:40 +0530
[Message part 1 (text/plain, inline)]
Hello Kernel Team,

http://wiki.debian.org/DebianKernel/Meetings

The wiki lists most items marked as done. I am just curious to know what
the decision has been made for AppArmor. Will it be enabled ?

-- 
Ritesh Raj Sarraf | http://people.debian.org/~rrs
Debian - The Universal Operating System


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#598408; Package linux-2.6. (Sat, 06 Nov 2010 22:27:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 06 Nov 2010 22:27:12 GMT) Full text and rfc822 format available.

Message #19 received at 598408@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: rrs@debian.org
Cc: debian-kernel@lists.debian.org, 598408@bugs.debian.org
Subject: Re: Paris MiniDebConf Minutes
Date: Sat, 06 Nov 2010 22:23:07 +0000
[Message part 1 (text/plain, inline)]
On Sun, 2010-11-07 at 03:43 +0530, Ritesh Raj Sarraf wrote:
> Hello Kernel Team,
> 
> http://wiki.debian.org/DebianKernel/Meetings
> 
> The wiki lists most items marked as done. I am just curious to know what
> the decision has been made for AppArmor. Will it be enabled ?

Only if we can find a way to make it modular or discardable.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#598408; Package linux-2.6. (Sun, 16 Jan 2011 03:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to intrigeri <intrigeri+debian@boum.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 16 Jan 2011 03:33:03 GMT) Full text and rfc822 format available.

Message #24 received at 598408@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri+debian@boum.org>
To: 598408@bugs.debian.org
Cc: debian-kernel@lists.debian.org
Subject: Re: Bug#598408: Paris MiniDebConf Minutes
Date: Sun, 16 Jan 2011 04:29:07 +0100
Hi,

(
  For the record, more discussion followed on the debian-kernel list.
  Ben Hutchings made[0] the "discardable" part explicit there:

    By 'discardable' I mean that it would be possible to free the
    memory used for its code and static data if it was not used
    (similar to the way init code is discarded after boot).

  [0] http://lists.debian.org/debian-kernel/2010/11/msg00162.html
)

Ben Hutchings wrote (06 Nov 2010 22:23:07 GMT) :
> Only if we can find a way to make it modular or discardable.

I am sure this decision is backed by some kind of rationale but I
failed to find it anywhere; could it be expressed here please?

It seems to me another LSM (Tomoyo) has been included since 2.6.32-13
without satisfying these conditions, hence my wondering.

P.S.: please Cc me or the bug - I don't read debian-kernel.

Bye,
--
  intrigeri <intrigeri@boum.org>
  | GnuPG key @ https://gaffer.ptitcanardnoir.org/intrigeri/intrigeri.asc
  | OTR fingerprint @ https://gaffer.ptitcanardnoir.org/intrigeri/otr.asc
  | Then we'll come from the shadows.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#598408; Package linux-2.6. (Sun, 16 Jan 2011 03:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 16 Jan 2011 03:57:03 GMT) Full text and rfc822 format available.

Message #29 received at 598408@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: intrigeri <intrigeri+debian@boum.org>, 598408@bugs.debian.org
Subject: Re: Bug#598408: Paris MiniDebConf Minutes
Date: Sun, 16 Jan 2011 03:54:26 +0000
[Message part 1 (text/plain, inline)]
On Sun, 2011-01-16 at 04:29 +0100, intrigeri wrote:
> Hi,
> 
> (
>   For the record, more discussion followed on the debian-kernel list.
>   Ben Hutchings made[0] the "discardable" part explicit there:
> 
>     By 'discardable' I mean that it would be possible to free the
>     memory used for its code and static data if it was not used
>     (similar to the way init code is discarded after boot).
> 
>   [0] http://lists.debian.org/debian-kernel/2010/11/msg00162.html
> )
> 
> Ben Hutchings wrote (06 Nov 2010 22:23:07 GMT) :
> > Only if we can find a way to make it modular or discardable.
> 
> I am sure this decision is backed by some kind of rationale but I
> failed to find it anywhere; could it be expressed here please?
> 
> It seems to me another LSM (Tomoyo) has been included since 2.6.32-13
> without satisfying these conditions, hence my wondering.

Tomoyo was included in mainline, then enabled in Debian, before AppArmor
was included in mainline.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sun, 18 Dec 2011 18:36:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#598408; Package linux-2.6. (Wed, 21 Dec 2011 02:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 21 Dec 2011 02:27:04 GMT) Full text and rfc822 format available.

Message #36 received at 598408@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: rrs@debian.org
Cc: 598408@bugs.debian.org
Subject: AppArmor support
Date: Wed, 21 Dec 2011 02:23:42 +0000
[Message part 1 (text/plain, inline)]
On Sat, 2010-11-06 at 22:23 +0000, Ben Hutchings wrote:
> On Sun, 2010-11-07 at 03:43 +0530, Ritesh Raj Sarraf wrote:
> > Hello Kernel Team,
> > 
> > http://wiki.debian.org/DebianKernel/Meetings
> > 
> > The wiki lists most items marked as done. I am just curious to know what
> > the decision has been made for AppArmor. Will it be enabled ?
> 
> Only if we can find a way to make it modular or discardable.

I've sort of worked out how to do that, but there are still some tricky
issues to deal with.  Maybe I'll complete the job, maybe not.

But I realise that AppArmor isn't really that big, so I've enabled it
for the next experimental upload.  However, the sizes of the iop32x and
ixp4xx kernel flavours are very close to the limits for those platforms
(without reflashing the boot loader) so we might have to disable one or
other LSM for those two.

Ben.

-- 
Ben Hutchings
Humans are not rational beings; they are rationalising beings.
[signature.asc (application/pgp-signature, inline)]

Reply sent to Bastian Blank <waldi@debian.org>:
You have taken responsibility. (Wed, 28 Dec 2011 19:45:10 GMT) Full text and rfc822 format available.

Notification sent to Ritesh Raj Sarraf <rrs@debian.org>:
Bug acknowledged by developer. (Wed, 28 Dec 2011 19:45:10 GMT) Full text and rfc822 format available.

Message #41 received at 598408-close@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: 598408-close@bugs.debian.org
Subject: Bug#598408: fixed in linux-2.6 3.2~rc7-1~experimental.1
Date: Wed, 28 Dec 2011 19:41:35 +0000
Source: linux-2.6
Source-Version: 3.2~rc7-1~experimental.1

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

acpi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/acpi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
ata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/ata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
btrfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/btrfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
cdrom-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/cdrom-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
crc-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/crc-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
crypto-dm-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/crypto-dm-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
crypto-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/crypto-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
efi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/efi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
event-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/event-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
ext2-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/ext2-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
ext3-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/ext3-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
ext4-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/ext4-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
fat-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/fat-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
fb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/fb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
firewire-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/firewire-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
floppy-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/floppy-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
i2c-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/i2c-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
ide-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/ide-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
ide-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/ide-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
input-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/input-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
irda-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/irda-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
isofs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/isofs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
jfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/jfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
kernel-image-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/kernel-image-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
linux-2.6_3.2~rc7-1~experimental.1.diff.gz
  to main/l/linux-2.6/linux-2.6_3.2~rc7-1~experimental.1.diff.gz
linux-2.6_3.2~rc7-1~experimental.1.dsc
  to main/l/linux-2.6/linux-2.6_3.2~rc7-1~experimental.1.dsc
linux-2.6_3.2~rc7.orig.tar.gz
  to main/l/linux-2.6/linux-2.6_3.2~rc7.orig.tar.gz
linux-doc-3.2_3.2~rc7-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-doc-3.2_3.2~rc7-1~experimental.1_all.deb
linux-headers-3.2.0-rc7-all-amd64_3.2~rc7-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-3.2.0-rc7-all-amd64_3.2~rc7-1~experimental.1_amd64.deb
linux-headers-3.2.0-rc7-all_3.2~rc7-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-3.2.0-rc7-all_3.2~rc7-1~experimental.1_amd64.deb
linux-headers-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
linux-headers-3.2.0-rc7-common-rt_3.2~rc7-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-3.2.0-rc7-common-rt_3.2~rc7-1~experimental.1_amd64.deb
linux-headers-3.2.0-rc7-common_3.2~rc7-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-3.2.0-rc7-common_3.2~rc7-1~experimental.1_amd64.deb
linux-headers-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
linux-image-3.2.0-rc7-amd64-dbg_3.2~rc7-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-image-3.2.0-rc7-amd64-dbg_3.2~rc7-1~experimental.1_amd64.deb
linux-image-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-image-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
linux-image-3.2.0-rc7-rt-amd64-dbg_3.2~rc7-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-image-3.2.0-rc7-rt-amd64-dbg_3.2~rc7-1~experimental.1_amd64.deb
linux-image-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-image-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
linux-libc-dev_3.2~rc7-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-libc-dev_3.2~rc7-1~experimental.1_amd64.deb
linux-manual-3.2_3.2~rc7-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-manual-3.2_3.2~rc7-1~experimental.1_all.deb
linux-patch-debian-3.2_3.2~rc7-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-patch-debian-3.2_3.2~rc7-1~experimental.1_all.deb
linux-source-3.2_3.2~rc7-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-source-3.2_3.2~rc7-1~experimental.1_all.deb
linux-support-3.2.0-rc7_3.2~rc7-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-support-3.2.0-rc7_3.2~rc7-1~experimental.1_all.deb
loop-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/loop-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
md-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/md-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
mmc-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/mmc-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
mmc-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/mmc-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
mouse-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/mouse-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
multipath-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/multipath-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
nbd-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/nbd-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
nic-extra-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/nic-extra-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
nic-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/nic-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
nic-pcmcia-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/nic-pcmcia-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
nic-shared-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/nic-shared-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
nic-usb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/nic-usb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
nic-wireless-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/nic-wireless-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
ntfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/ntfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
parport-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/parport-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
pata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/pata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
pcmcia-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/pcmcia-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
pcmcia-storage-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/pcmcia-storage-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
plip-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/plip-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
ppp-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/ppp-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
qnx4-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/qnx4-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
reiserfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/reiserfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
sata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/sata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
scsi-common-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/scsi-common-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
scsi-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/scsi-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
scsi-extra-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/scsi-extra-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
scsi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/scsi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
serial-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/serial-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
sound-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/sound-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
speakup-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/speakup-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
squashfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/squashfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
ufs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/ufs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
uinput-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/uinput-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
usb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/usb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
usb-serial-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/usb-serial-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
usb-storage-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/usb-storage-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
virtio-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/virtio-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
xen-linux-system-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
  to main/l/linux-2.6/xen-linux-system-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
xen-linux-system-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
  to main/l/linux-2.6/xen-linux-system-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
xfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/xfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
zlib-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
  to main/l/linux-2.6/zlib-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 598408@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bastian Blank <waldi@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 28 Dec 2011 14:55:38 +0100
Source: linux-2.6
Binary: linux-source-3.2 linux-doc-3.2 linux-manual-3.2 linux-patch-debian-3.2 linux-support-3.2.0-rc7 linux-libc-dev linux-headers-3.2.0-rc7-all linux-headers-3.2.0-rc7-all-alpha linux-headers-3.2.0-rc7-common linux-image-3.2.0-rc7-alpha-generic linux-headers-3.2.0-rc7-alpha-generic linux-image-3.2.0-rc7-alpha-smp linux-headers-3.2.0-rc7-alpha-smp linux-image-3.2.0-rc7-alpha-legacy linux-headers-3.2.0-rc7-alpha-legacy linux-headers-3.2.0-rc7-all-amd64 kernel-image-3.2.0-rc7-amd64-di nic-modules-3.2.0-rc7-amd64-di nic-extra-modules-3.2.0-rc7-amd64-di nic-wireless-modules-3.2.0-rc7-amd64-di nic-shared-modules-3.2.0-rc7-amd64-di serial-modules-3.2.0-rc7-amd64-di usb-serial-modules-3.2.0-rc7-amd64-di ppp-modules-3.2.0-rc7-amd64-di ide-modules-3.2.0-rc7-amd64-di pata-modules-3.2.0-rc7-amd64-di ide-core-modules-3.2.0-rc7-amd64-di cdrom-core-modules-3.2.0-rc7-amd64-di firewire-core-modules-3.2.0-rc7-amd64-di scsi-core-modules-3.2.0-rc7-amd64-di scsi-modules-3.2.0-rc7-amd64-di
 scsi-common-modules-3.2.0-rc7-amd64-di scsi-extra-modules-3.2.0-rc7-amd64-di plip-modules-3.2.0-rc7-amd64-di floppy-modules-3.2.0-rc7-amd64-di loop-modules-3.2.0-rc7-amd64-di btrfs-modules-3.2.0-rc7-amd64-di ext2-modules-3.2.0-rc7-amd64-di ext3-modules-3.2.0-rc7-amd64-di ext4-modules-3.2.0-rc7-amd64-di isofs-modules-3.2.0-rc7-amd64-di jfs-modules-3.2.0-rc7-amd64-di ntfs-modules-3.2.0-rc7-amd64-di reiserfs-modules-3.2.0-rc7-amd64-di xfs-modules-3.2.0-rc7-amd64-di fat-modules-3.2.0-rc7-amd64-di ufs-modules-3.2.0-rc7-amd64-di qnx4-modules-3.2.0-rc7-amd64-di md-modules-3.2.0-rc7-amd64-di multipath-modules-3.2.0-rc7-amd64-di usb-modules-3.2.0-rc7-amd64-di usb-storage-modules-3.2.0-rc7-amd64-di pcmcia-storage-modules-3.2.0-rc7-amd64-di fb-modules-3.2.0-rc7-amd64-di input-modules-3.2.0-rc7-amd64-di event-modules-3.2.0-rc7-amd64-di mouse-modules-3.2.0-rc7-amd64-di irda-modules-3.2.0-rc7-amd64-di parport-modules-3.2.0-rc7-amd64-di nic-pcmcia-modules-3.2.0-rc7-amd64-di
 pcmcia-modules-3.2.0-rc7-amd64-di nic-usb-modules-3.2.0-rc7-amd64-di sata-modules-3.2.0-rc7-amd64-di core-modules-3.2.0-rc7-amd64-di acpi-modules-3.2.0-rc7-amd64-di i2c-modules-3.2.0-rc7-amd64-di crc-modules-3.2.0-rc7-amd64-di crypto-modules-3.2.0-rc7-amd64-di crypto-dm-modules-3.2.0-rc7-amd64-di efi-modules-3.2.0-rc7-amd64-di ata-modules-3.2.0-rc7-amd64-di mmc-core-modules-3.2.0-rc7-amd64-di mmc-modules-3.2.0-rc7-amd64-di nbd-modules-3.2.0-rc7-amd64-di squashfs-modules-3.2.0-rc7-amd64-di speakup-modules-3.2.0-rc7-amd64-di virtio-modules-3.2.0-rc7-amd64-di uinput-modules-3.2.0-rc7-amd64-di sound-modules-3.2.0-rc7-amd64-di zlib-modules-3.2.0-rc7-amd64-di linux-image-3.2.0-rc7-amd64 linux-headers-3.2.0-rc7-amd64 linux-image-3.2.0-rc7-amd64-dbg xen-linux-system-3.2.0-rc7-amd64 linux-headers-3.2.0-rc7-common-rt linux-image-3.2.0-rc7-rt-amd64 linux-headers-3.2.0-rc7-rt-amd64 linux-image-3.2.0-rc7-rt-amd64-dbg xen-linux-system-3.2.0-rc7-rt-amd64
 linux-headers-3.2.0-rc7-all-armel kernel-image-3.2.0-rc7-iop32x-di nic-modules-3.2.0-rc7-iop32x-di nic-shared-modules-3.2.0-rc7-iop32x-di usb-serial-modules-3.2.0-rc7-iop32x-di ppp-modules-3.2.0-rc7-iop32x-di pata-modules-3.2.0-rc7-iop32x-di cdrom-core-modules-3.2.0-rc7-iop32x-di scsi-core-modules-3.2.0-rc7-iop32x-di loop-modules-3.2.0-rc7-iop32x-di btrfs-modules-3.2.0-rc7-iop32x-di ext2-modules-3.2.0-rc7-iop32x-di ext3-modules-3.2.0-rc7-iop32x-di ext4-modules-3.2.0-rc7-iop32x-di isofs-modules-3.2.0-rc7-iop32x-di jffs2-modules-3.2.0-rc7-iop32x-di jfs-modules-3.2.0-rc7-iop32x-di reiserfs-modules-3.2.0-rc7-iop32x-di fat-modules-3.2.0-rc7-iop32x-di md-modules-3.2.0-rc7-iop32x-di multipath-modules-3.2.0-rc7-iop32x-di usb-modules-3.2.0-rc7-iop32x-di usb-storage-modules-3.2.0-rc7-iop32x-di event-modules-3.2.0-rc7-iop32x-di nic-usb-modules-3.2.0-rc7-iop32x-di sata-modules-3.2.0-rc7-iop32x-di core-modules-3.2.0-rc7-iop32x-di crc-modules-3.2.0-rc7-iop32x-di
 crypto-modules-3.2.0-rc7-iop32x-di crypto-dm-modules-3.2.0-rc7-iop32x-di ata-modules-3.2.0-rc7-iop32x-di nbd-modules-3.2.0-rc7-iop32x-di squashfs-modules-3.2.0-rc7-iop32x-di zlib-modules-3.2.0-rc7-iop32x-di lzo-modules-3.2.0-rc7-iop32x-di kernel-image-3.2.0-rc7-kirkwood-di nic-modules-3.2.0-rc7-kirkwood-di nic-shared-modules-3.2.0-rc7-kirkwood-di usb-serial-modules-3.2.0-rc7-kirkwood-di ppp-modules-3.2.0-rc7-kirkwood-di cdrom-core-modules-3.2.0-rc7-kirkwood-di scsi-core-modules-3.2.0-rc7-kirkwood-di loop-modules-3.2.0-rc7-kirkwood-di btrfs-modules-3.2.0-rc7-kirkwood-di ext2-modules-3.2.0-rc7-kirkwood-di ext3-modules-3.2.0-rc7-kirkwood-di ext4-modules-3.2.0-rc7-kirkwood-di isofs-modules-3.2.0-rc7-kirkwood-di jfs-modules-3.2.0-rc7-kirkwood-di reiserfs-modules-3.2.0-rc7-kirkwood-di fat-modules-3.2.0-rc7-kirkwood-di minix-modules-3.2.0-rc7-kirkwood-di md-modules-3.2.0-rc7-kirkwood-di multipath-modules-3.2.0-rc7-kirkwood-di usb-modules-3.2.0-rc7-kirkwood-di
 usb-storage-modules-3.2.0-rc7-kirkwood-di fb-modules-3.2.0-rc7-kirkwood-di input-modules-3.2.0-rc7-kirkwood-di event-modules-3.2.0-rc7-kirkwood-di mouse-modules-3.2.0-rc7-kirkwood-di nic-usb-modules-3.2.0-rc7-kirkwood-di sata-modules-3.2.0-rc7-kirkwood-di core-modules-3.2.0-rc7-kirkwood-di crc-modules-3.2.0-rc7-kirkwood-di crypto-modules-3.2.0-rc7-kirkwood-di crypto-dm-modules-3.2.0-rc7-kirkwood-di mmc-modules-3.2.0-rc7-kirkwood-di nbd-modules-3.2.0-rc7-kirkwood-di squashfs-modules-3.2.0-rc7-kirkwood-di uinput-modules-3.2.0-rc7-kirkwood-di kernel-image-3.2.0-rc7-orion5x-di nic-modules-3.2.0-rc7-orion5x-di nic-shared-modules-3.2.0-rc7-orion5x-di usb-serial-modules-3.2.0-rc7-orion5x-di ppp-modules-3.2.0-rc7-orion5x-di cdrom-core-modules-3.2.0-rc7-orion5x-di scsi-core-modules-3.2.0-rc7-orion5x-di loop-modules-3.2.0-rc7-orion5x-di btrfs-modules-3.2.0-rc7-orion5x-di ext2-modules-3.2.0-rc7-orion5x-di ext3-modules-3.2.0-rc7-orion5x-di ext4-modules-3.2.0-rc7-orion5x-di
 isofs-modules-3.2.0-rc7-orion5x-di jffs2-modules-3.2.0-rc7-orion5x-di jfs-modules-3.2.0-rc7-orion5x-di reiserfs-modules-3.2.0-rc7-orion5x-di fat-modules-3.2.0-rc7-orion5x-di minix-modules-3.2.0-rc7-orion5x-di md-modules-3.2.0-rc7-orion5x-di multipath-modules-3.2.0-rc7-orion5x-di usb-modules-3.2.0-rc7-orion5x-di usb-storage-modules-3.2.0-rc7-orion5x-di event-modules-3.2.0-rc7-orion5x-di nic-usb-modules-3.2.0-rc7-orion5x-di sata-modules-3.2.0-rc7-orion5x-di core-modules-3.2.0-rc7-orion5x-di crc-modules-3.2.0-rc7-orion5x-di crypto-modules-3.2.0-rc7-orion5x-di crypto-dm-modules-3.2.0-rc7-orion5x-di nbd-modules-3.2.0-rc7-orion5x-di squashfs-modules-3.2.0-rc7-orion5x-di zlib-modules-3.2.0-rc7-orion5x-di lzo-modules-3.2.0-rc7-orion5x-di kernel-image-3.2.0-rc7-versatile-di nic-modules-3.2.0-rc7-versatile-di nic-shared-modules-3.2.0-rc7-versatile-di usb-serial-modules-3.2.0-rc7-versatile-di ppp-modules-3.2.0-rc7-versatile-di cdrom-core-modules-3.2.0-rc7-versatile-di
 scsi-core-modules-3.2.0-rc7-versatile-di scsi-common-modules-3.2.0-rc7-versatile-di loop-modules-3.2.0-rc7-versatile-di btrfs-modules-3.2.0-rc7-versatile-di ext2-modules-3.2.0-rc7-versatile-di ext3-modules-3.2.0-rc7-versatile-di ext4-modules-3.2.0-rc7-versatile-di isofs-modules-3.2.0-rc7-versatile-di reiserfs-modules-3.2.0-rc7-versatile-di fat-modules-3.2.0-rc7-versatile-di md-modules-3.2.0-rc7-versatile-di multipath-modules-3.2.0-rc7-versatile-di usb-modules-3.2.0-rc7-versatile-di usb-storage-modules-3.2.0-rc7-versatile-di nic-usb-modules-3.2.0-rc7-versatile-di sata-modules-3.2.0-rc7-versatile-di core-modules-3.2.0-rc7-versatile-di crc-modules-3.2.0-rc7-versatile-di crypto-modules-3.2.0-rc7-versatile-di crypto-dm-modules-3.2.0-rc7-versatile-di nbd-modules-3.2.0-rc7-versatile-di squashfs-modules-3.2.0-rc7-versatile-di zlib-modules-3.2.0-rc7-versatile-di lzo-modules-3.2.0-rc7-versatile-di linux-image-3.2.0-rc7-iop32x linux-headers-3.2.0-rc7-iop32x
 linux-image-3.2.0-rc7-ixp4xx linux-headers-3.2.0-rc7-ixp4xx linux-image-3.2.0-rc7-kirkwood linux-headers-3.2.0-rc7-kirkwood linux-image-3.2.0-rc7-orion5x linux-headers-3.2.0-rc7-orion5x linux-image-3.2.0-rc7-versatile linux-headers-3.2.0-rc7-versatile linux-headers-3.2.0-rc7-all-armhf kernel-image-3.2.0-rc7-mx5-di nic-modules-3.2.0-rc7-mx5-di nic-shared-modules-3.2.0-rc7-mx5-di scsi-core-modules-3.2.0-rc7-mx5-di loop-modules-3.2.0-rc7-mx5-di btrfs-modules-3.2.0-rc7-mx5-di ext2-modules-3.2.0-rc7-mx5-di ext3-modules-3.2.0-rc7-mx5-di ext4-modules-3.2.0-rc7-mx5-di isofs-modules-3.2.0-rc7-mx5-di jfs-modules-3.2.0-rc7-mx5-di reiserfs-modules-3.2.0-rc7-mx5-di fat-modules-3.2.0-rc7-mx5-di minix-modules-3.2.0-rc7-mx5-di md-modules-3.2.0-rc7-mx5-di multipath-modules-3.2.0-rc7-mx5-di usb-storage-modules-3.2.0-rc7-mx5-di input-modules-3.2.0-rc7-mx5-di nic-usb-modules-3.2.0-rc7-mx5-di core-modules-3.2.0-rc7-mx5-di crc-modules-3.2.0-rc7-mx5-di crypto-modules-3.2.0-rc7-mx5-di
 crypto-dm-modules-3.2.0-rc7-mx5-di mmc-modules-3.2.0-rc7-mx5-di nbd-modules-3.2.0-rc7-mx5-di squashfs-modules-3.2.0-rc7-mx5-di uinput-modules-3.2.0-rc7-mx5-di linux-image-3.2.0-rc7-mx5 linux-headers-3.2.0-rc7-mx5 linux-image-3.2.0-rc7-omap linux-headers-3.2.0-rc7-omap linux-headers-3.2.0-rc7-all-hppa kernel-image-3.2.0-rc7-parisc-di nic-modules-3.2.0-rc7-parisc-di ppp-modules-3.2.0-rc7-parisc-di ide-modules-3.2.0-rc7-parisc-di pata-modules-3.2.0-rc7-parisc-di cdrom-core-modules-3.2.0-rc7-parisc-di scsi-core-modules-3.2.0-rc7-parisc-di scsi-modules-3.2.0-rc7-parisc-di loop-modules-3.2.0-rc7-parisc-di ipv6-modules-3.2.0-rc7-parisc-di btrfs-modules-3.2.0-rc7-parisc-di ext3-modules-3.2.0-rc7-parisc-di ext4-modules-3.2.0-rc7-parisc-di fat-modules-3.2.0-rc7-parisc-di md-modules-3.2.0-rc7-parisc-di multipath-modules-3.2.0-rc7-parisc-di usb-modules-3.2.0-rc7-parisc-di usb-storage-modules-3.2.0-rc7-parisc-di input-modules-3.2.0-rc7-parisc-di
 crypto-modules-3.2.0-rc7-parisc-di crypto-dm-modules-3.2.0-rc7-parisc-di nbd-modules-3.2.0-rc7-parisc-di zlib-modules-3.2.0-rc7-parisc-di kernel-image-3.2.0-rc7-parisc64-di nic-modules-3.2.0-rc7-parisc64-di ppp-modules-3.2.0-rc7-parisc64-di ide-modules-3.2.0-rc7-parisc64-di pata-modules-3.2.0-rc7-parisc64-di cdrom-core-modules-3.2.0-rc7-parisc64-di scsi-core-modules-3.2.0-rc7-parisc64-di scsi-modules-3.2.0-rc7-parisc64-di loop-modules-3.2.0-rc7-parisc64-di ipv6-modules-3.2.0-rc7-parisc64-di btrfs-modules-3.2.0-rc7-parisc64-di ext3-modules-3.2.0-rc7-parisc64-di ext4-modules-3.2.0-rc7-parisc64-di fat-modules-3.2.0-rc7-parisc64-di md-modules-3.2.0-rc7-parisc64-di multipath-modules-3.2.0-rc7-parisc64-di usb-modules-3.2.0-rc7-parisc64-di usb-storage-modules-3.2.0-rc7-parisc64-di input-modules-3.2.0-rc7-parisc64-di crypto-modules-3.2.0-rc7-parisc64-di crypto-dm-modules-3.2.0-rc7-parisc64-di nbd-modules-3.2.0-rc7-parisc64-di zlib-modules-3.2.0-rc7-parisc64-di
 linux-image-3.2.0-rc7-parisc linux-headers-3.2.0-rc7-parisc linux-image-3.2.0-rc7-parisc-smp linux-headers-3.2.0-rc7-parisc-smp linux-image-3.2.0-rc7-parisc64 linux-headers-3.2.0-rc7-parisc64 linux-image-3.2.0-rc7-parisc64-smp linux-headers-3.2.0-rc7-parisc64-smp linux-headers-3.2.0-rc7-all-i386 kernel-image-3.2.0-rc7-486-di nic-modules-3.2.0-rc7-486-di nic-extra-modules-3.2.0-rc7-486-di nic-wireless-modules-3.2.0-rc7-486-di nic-shared-modules-3.2.0-rc7-486-di serial-modules-3.2.0-rc7-486-di usb-serial-modules-3.2.0-rc7-486-di ppp-modules-3.2.0-rc7-486-di ide-modules-3.2.0-rc7-486-di pata-modules-3.2.0-rc7-486-di ide-core-modules-3.2.0-rc7-486-di cdrom-core-modules-3.2.0-rc7-486-di firewire-core-modules-3.2.0-rc7-486-di scsi-core-modules-3.2.0-rc7-486-di scsi-modules-3.2.0-rc7-486-di scsi-common-modules-3.2.0-rc7-486-di scsi-extra-modules-3.2.0-rc7-486-di plip-modules-3.2.0-rc7-486-di floppy-modules-3.2.0-rc7-486-di loop-modules-3.2.0-rc7-486-di
 btrfs-modules-3.2.0-rc7-486-di ext2-modules-3.2.0-rc7-486-di ext3-modules-3.2.0-rc7-486-di ext4-modules-3.2.0-rc7-486-di isofs-modules-3.2.0-rc7-486-di jfs-modules-3.2.0-rc7-486-di ntfs-modules-3.2.0-rc7-486-di reiserfs-modules-3.2.0-rc7-486-di xfs-modules-3.2.0-rc7-486-di fat-modules-3.2.0-rc7-486-di ufs-modules-3.2.0-rc7-486-di qnx4-modules-3.2.0-rc7-486-di md-modules-3.2.0-rc7-486-di multipath-modules-3.2.0-rc7-486-di usb-modules-3.2.0-rc7-486-di usb-storage-modules-3.2.0-rc7-486-di pcmcia-storage-modules-3.2.0-rc7-486-di fb-modules-3.2.0-rc7-486-di input-modules-3.2.0-rc7-486-di event-modules-3.2.0-rc7-486-di mouse-modules-3.2.0-rc7-486-di irda-modules-3.2.0-rc7-486-di parport-modules-3.2.0-rc7-486-di nic-pcmcia-modules-3.2.0-rc7-486-di pcmcia-modules-3.2.0-rc7-486-di nic-usb-modules-3.2.0-rc7-486-di sata-modules-3.2.0-rc7-486-di core-modules-3.2.0-rc7-486-di acpi-modules-3.2.0-rc7-486-di i2c-modules-3.2.0-rc7-486-di crc-modules-3.2.0-rc7-486-di
 crypto-modules-3.2.0-rc7-486-di crypto-dm-modules-3.2.0-rc7-486-di efi-modules-3.2.0-rc7-486-di ata-modules-3.2.0-rc7-486-di mmc-core-modules-3.2.0-rc7-486-di mmc-modules-3.2.0-rc7-486-di nbd-modules-3.2.0-rc7-486-di squashfs-modules-3.2.0-rc7-486-di speakup-modules-3.2.0-rc7-486-di virtio-modules-3.2.0-rc7-486-di uinput-modules-3.2.0-rc7-486-di sound-modules-3.2.0-rc7-486-di zlib-modules-3.2.0-rc7-486-di kernel-image-3.2.0-rc7-686-pae-di nic-modules-3.2.0-rc7-686-pae-di nic-extra-modules-3.2.0-rc7-686-pae-di nic-wireless-modules-3.2.0-rc7-686-pae-di nic-shared-modules-3.2.0-rc7-686-pae-di serial-modules-3.2.0-rc7-686-pae-di usb-serial-modules-3.2.0-rc7-686-pae-di ppp-modules-3.2.0-rc7-686-pae-di ide-modules-3.2.0-rc7-686-pae-di pata-modules-3.2.0-rc7-686-pae-di ide-core-modules-3.2.0-rc7-686-pae-di cdrom-core-modules-3.2.0-rc7-686-pae-di firewire-core-modules-3.2.0-rc7-686-pae-di scsi-core-modules-3.2.0-rc7-686-pae-di scsi-modules-3.2.0-rc7-686-pae-di
 scsi-common-modules-3.2.0-rc7-686-pae-di scsi-extra-modules-3.2.0-rc7-686-pae-di plip-modules-3.2.0-rc7-686-pae-di floppy-modules-3.2.0-rc7-686-pae-di loop-modules-3.2.0-rc7-686-pae-di btrfs-modules-3.2.0-rc7-686-pae-di ext2-modules-3.2.0-rc7-686-pae-di ext3-modules-3.2.0-rc7-686-pae-di ext4-modules-3.2.0-rc7-686-pae-di isofs-modules-3.2.0-rc7-686-pae-di jfs-modules-3.2.0-rc7-686-pae-di ntfs-modules-3.2.0-rc7-686-pae-di reiserfs-modules-3.2.0-rc7-686-pae-di xfs-modules-3.2.0-rc7-686-pae-di fat-modules-3.2.0-rc7-686-pae-di ufs-modules-3.2.0-rc7-686-pae-di qnx4-modules-3.2.0-rc7-686-pae-di md-modules-3.2.0-rc7-686-pae-di multipath-modules-3.2.0-rc7-686-pae-di usb-modules-3.2.0-rc7-686-pae-di usb-storage-modules-3.2.0-rc7-686-pae-di pcmcia-storage-modules-3.2.0-rc7-686-pae-di fb-modules-3.2.0-rc7-686-pae-di input-modules-3.2.0-rc7-686-pae-di event-modules-3.2.0-rc7-686-pae-di mouse-modules-3.2.0-rc7-686-pae-di irda-modules-3.2.0-rc7-686-pae-di
 parport-modules-3.2.0-rc7-686-pae-di nic-pcmcia-modules-3.2.0-rc7-686-pae-di pcmcia-modules-3.2.0-rc7-686-pae-di nic-usb-modules-3.2.0-rc7-686-pae-di sata-modules-3.2.0-rc7-686-pae-di core-modules-3.2.0-rc7-686-pae-di acpi-modules-3.2.0-rc7-686-pae-di i2c-modules-3.2.0-rc7-686-pae-di crc-modules-3.2.0-rc7-686-pae-di crypto-modules-3.2.0-rc7-686-pae-di crypto-dm-modules-3.2.0-rc7-686-pae-di efi-modules-3.2.0-rc7-686-pae-di ata-modules-3.2.0-rc7-686-pae-di mmc-core-modules-3.2.0-rc7-686-pae-di mmc-modules-3.2.0-rc7-686-pae-di nbd-modules-3.2.0-rc7-686-pae-di squashfs-modules-3.2.0-rc7-686-pae-di speakup-modules-3.2.0-rc7-686-pae-di virtio-modules-3.2.0-rc7-686-pae-di uinput-modules-3.2.0-rc7-686-pae-di sound-modules-3.2.0-rc7-686-pae-di zlib-modules-3.2.0-rc7-686-pae-di linux-image-3.2.0-rc7-486 linux-headers-3.2.0-rc7-486 linux-image-3.2.0-rc7-686-pae linux-headers-3.2.0-rc7-686-pae linux-image-3.2.0-rc7-686-pae-dbg xen-linux-system-3.2.0-rc7-686-pae
 linux-headers-3.2.0-rc7-all-ia64 kernel-image-3.2.0-rc7-itanium-di nic-modules-3.2.0-rc7-itanium-di nic-shared-modules-3.2.0-rc7-itanium-di serial-modules-3.2.0-rc7-itanium-di ppp-modules-3.2.0-rc7-itanium-di ide-modules-3.2.0-rc7-itanium-di pata-modules-3.2.0-rc7-itanium-di ide-core-modules-3.2.0-rc7-itanium-di cdrom-core-modules-3.2.0-rc7-itanium-di firewire-core-modules-3.2.0-rc7-itanium-di scsi-core-modules-3.2.0-rc7-itanium-di scsi-modules-3.2.0-rc7-itanium-di plip-modules-3.2.0-rc7-itanium-di loop-modules-3.2.0-rc7-itanium-di ipv6-modules-3.2.0-rc7-itanium-di btrfs-modules-3.2.0-rc7-itanium-di ext2-modules-3.2.0-rc7-itanium-di ext3-modules-3.2.0-rc7-itanium-di ext4-modules-3.2.0-rc7-itanium-di isofs-modules-3.2.0-rc7-itanium-di jfs-modules-3.2.0-rc7-itanium-di ntfs-modules-3.2.0-rc7-itanium-di reiserfs-modules-3.2.0-rc7-itanium-di xfs-modules-3.2.0-rc7-itanium-di fat-modules-3.2.0-rc7-itanium-di ufs-modules-3.2.0-rc7-itanium-di md-modules-3.2.0-rc7-itanium-di
 multipath-modules-3.2.0-rc7-itanium-di usb-modules-3.2.0-rc7-itanium-di usb-storage-modules-3.2.0-rc7-itanium-di fb-modules-3.2.0-rc7-itanium-di input-modules-3.2.0-rc7-itanium-di event-modules-3.2.0-rc7-itanium-di mouse-modules-3.2.0-rc7-itanium-di irda-modules-3.2.0-rc7-itanium-di parport-modules-3.2.0-rc7-itanium-di pcmcia-modules-3.2.0-rc7-itanium-di nic-usb-modules-3.2.0-rc7-itanium-di sata-modules-3.2.0-rc7-itanium-di core-modules-3.2.0-rc7-itanium-di crc-modules-3.2.0-rc7-itanium-di crypto-modules-3.2.0-rc7-itanium-di crypto-dm-modules-3.2.0-rc7-itanium-di efi-modules-3.2.0-rc7-itanium-di ata-modules-3.2.0-rc7-itanium-di nbd-modules-3.2.0-rc7-itanium-di squashfs-modules-3.2.0-rc7-itanium-di uinput-modules-3.2.0-rc7-itanium-di zlib-modules-3.2.0-rc7-itanium-di sn-modules-3.2.0-rc7-itanium-di linux-image-3.2.0-rc7-itanium linux-headers-3.2.0-rc7-itanium linux-image-3.2.0-rc7-mckinley linux-headers-3.2.0-rc7-mckinley linux-headers-3.2.0-rc7-all-m68k
 kernel-image-3.2.0-rc7-amiga-di nic-shared-modules-3.2.0-rc7-amiga-di ppp-modules-3.2.0-rc7-amiga-di cdrom-core-modules-3.2.0-rc7-amiga-di scsi-modules-3.2.0-rc7-amiga-di btrfs-modules-3.2.0-rc7-amiga-di isofs-modules-3.2.0-rc7-amiga-di jfs-modules-3.2.0-rc7-amiga-di reiserfs-modules-3.2.0-rc7-amiga-di fat-modules-3.2.0-rc7-amiga-di md-modules-3.2.0-rc7-amiga-di crypto-modules-3.2.0-rc7-amiga-di nbd-modules-3.2.0-rc7-amiga-di squashfs-modules-3.2.0-rc7-amiga-di zlib-modules-3.2.0-rc7-amiga-di kernel-image-3.2.0-rc7-atari-di nic-shared-modules-3.2.0-rc7-atari-di ppp-modules-3.2.0-rc7-atari-di cdrom-core-modules-3.2.0-rc7-atari-di scsi-modules-3.2.0-rc7-atari-di btrfs-modules-3.2.0-rc7-atari-di isofs-modules-3.2.0-rc7-atari-di jfs-modules-3.2.0-rc7-atari-di reiserfs-modules-3.2.0-rc7-atari-di fat-modules-3.2.0-rc7-atari-di md-modules-3.2.0-rc7-atari-di crypto-modules-3.2.0-rc7-atari-di nbd-modules-3.2.0-rc7-atari-di squashfs-modules-3.2.0-rc7-atari-di
 zlib-modules-3.2.0-rc7-atari-di kernel-image-3.2.0-rc7-mac-di nic-shared-modules-3.2.0-rc7-mac-di ppp-modules-3.2.0-rc7-mac-di cdrom-core-modules-3.2.0-rc7-mac-di scsi-modules-3.2.0-rc7-mac-di btrfs-modules-3.2.0-rc7-mac-di isofs-modules-3.2.0-rc7-mac-di jfs-modules-3.2.0-rc7-mac-di reiserfs-modules-3.2.0-rc7-mac-di fat-modules-3.2.0-rc7-mac-di md-modules-3.2.0-rc7-mac-di crypto-modules-3.2.0-rc7-mac-di nbd-modules-3.2.0-rc7-mac-di squashfs-modules-3.2.0-rc7-mac-di zlib-modules-3.2.0-rc7-mac-di linux-image-3.2.0-rc7-amiga linux-headers-3.2.0-rc7-amiga linux-image-3.2.0-rc7-atari linux-headers-3.2.0-rc7-atari linux-image-3.2.0-rc7-bvme6000 linux-headers-3.2.0-rc7-bvme6000 linux-image-3.2.0-rc7-mac linux-headers-3.2.0-rc7-mac linux-image-3.2.0-rc7-mvme147 linux-headers-3.2.0-rc7-mvme147 linux-image-3.2.0-rc7-mvme16x linux-headers-3.2.0-rc7-mvme16x linux-headers-3.2.0-rc7-all-mips kernel-image-3.2.0-rc7-sb1-bcm91250a-di nic-shared-modules-3.2.0-rc7-sb1-bcm91250a-di
 ppp-modules-3.2.0-rc7-sb1-bcm91250a-di cdrom-core-modules-3.2.0-rc7-sb1-bcm91250a-di scsi-core-modules-3.2.0-rc7-sb1-bcm91250a-di scsi-modules-3.2.0-rc7-sb1-bcm91250a-di scsi-common-modules-3.2.0-rc7-sb1-bcm91250a-di loop-modules-3.2.0-rc7-sb1-bcm91250a-di ipv6-modules-3.2.0-rc7-sb1-bcm91250a-di btrfs-modules-3.2.0-rc7-sb1-bcm91250a-di ext4-modules-3.2.0-rc7-sb1-bcm91250a-di isofs-modules-3.2.0-rc7-sb1-bcm91250a-di jfs-modules-3.2.0-rc7-sb1-bcm91250a-di reiserfs-modules-3.2.0-rc7-sb1-bcm91250a-di xfs-modules-3.2.0-rc7-sb1-bcm91250a-di fat-modules-3.2.0-rc7-sb1-bcm91250a-di md-modules-3.2.0-rc7-sb1-bcm91250a-di multipath-modules-3.2.0-rc7-sb1-bcm91250a-di usb-modules-3.2.0-rc7-sb1-bcm91250a-di usb-storage-modules-3.2.0-rc7-sb1-bcm91250a-di fb-modules-3.2.0-rc7-sb1-bcm91250a-di input-modules-3.2.0-rc7-sb1-bcm91250a-di sata-modules-3.2.0-rc7-sb1-bcm91250a-di crypto-modules-3.2.0-rc7-sb1-bcm91250a-di crypto-dm-modules-3.2.0-rc7-sb1-bcm91250a-di
 nbd-modules-3.2.0-rc7-sb1-bcm91250a-di squashfs-modules-3.2.0-rc7-sb1-bcm91250a-di rtc-modules-3.2.0-rc7-sb1-bcm91250a-di zlib-modules-3.2.0-rc7-sb1-bcm91250a-di kernel-image-3.2.0-rc7-r4k-ip22-di nic-shared-modules-3.2.0-rc7-r4k-ip22-di loop-modules-3.2.0-rc7-r4k-ip22-di ipv6-modules-3.2.0-rc7-r4k-ip22-di btrfs-modules-3.2.0-rc7-r4k-ip22-di ext4-modules-3.2.0-rc7-r4k-ip22-di isofs-modules-3.2.0-rc7-r4k-ip22-di jfs-modules-3.2.0-rc7-r4k-ip22-di reiserfs-modules-3.2.0-rc7-r4k-ip22-di xfs-modules-3.2.0-rc7-r4k-ip22-di md-modules-3.2.0-rc7-r4k-ip22-di multipath-modules-3.2.0-rc7-r4k-ip22-di crypto-modules-3.2.0-rc7-r4k-ip22-di crypto-dm-modules-3.2.0-rc7-r4k-ip22-di nbd-modules-3.2.0-rc7-r4k-ip22-di squashfs-modules-3.2.0-rc7-r4k-ip22-di zlib-modules-3.2.0-rc7-r4k-ip22-di kernel-image-3.2.0-rc7-r5k-ip32-di nic-shared-modules-3.2.0-rc7-r5k-ip32-di loop-modules-3.2.0-rc7-r5k-ip32-di ipv6-modules-3.2.0-rc7-r5k-ip32-di btrfs-modules-3.2.0-rc7-r5k-ip32-di
 ext4-modules-3.2.0-rc7-r5k-ip32-di isofs-modules-3.2.0-rc7-r5k-ip32-di jfs-modules-3.2.0-rc7-r5k-ip32-di reiserfs-modules-3.2.0-rc7-r5k-ip32-di xfs-modules-3.2.0-rc7-r5k-ip32-di md-modules-3.2.0-rc7-r5k-ip32-di multipath-modules-3.2.0-rc7-r5k-ip32-di crypto-modules-3.2.0-rc7-r5k-ip32-di crypto-dm-modules-3.2.0-rc7-r5k-ip32-di nbd-modules-3.2.0-rc7-r5k-ip32-di squashfs-modules-3.2.0-rc7-r5k-ip32-di zlib-modules-3.2.0-rc7-r5k-ip32-di kernel-image-3.2.0-rc7-4kc-malta-di ppp-modules-3.2.0-rc7-4kc-malta-di cdrom-core-modules-3.2.0-rc7-4kc-malta-di loop-modules-3.2.0-rc7-4kc-malta-di ipv6-modules-3.2.0-rc7-4kc-malta-di btrfs-modules-3.2.0-rc7-4kc-malta-di ext4-modules-3.2.0-rc7-4kc-malta-di isofs-modules-3.2.0-rc7-4kc-malta-di jfs-modules-3.2.0-rc7-4kc-malta-di reiserfs-modules-3.2.0-rc7-4kc-malta-di xfs-modules-3.2.0-rc7-4kc-malta-di fat-modules-3.2.0-rc7-4kc-malta-di md-modules-3.2.0-rc7-4kc-malta-di multipath-modules-3.2.0-rc7-4kc-malta-di
 usb-modules-3.2.0-rc7-4kc-malta-di usb-storage-modules-3.2.0-rc7-4kc-malta-di input-modules-3.2.0-rc7-4kc-malta-di sata-modules-3.2.0-rc7-4kc-malta-di crypto-modules-3.2.0-rc7-4kc-malta-di crypto-dm-modules-3.2.0-rc7-4kc-malta-di nbd-modules-3.2.0-rc7-4kc-malta-di squashfs-modules-3.2.0-rc7-4kc-malta-di zlib-modules-3.2.0-rc7-4kc-malta-di linux-image-3.2.0-rc7-r4k-ip22 linux-headers-3.2.0-rc7-r4k-ip22 linux-image-3.2.0-rc7-r5k-ip32 linux-headers-3.2.0-rc7-r5k-ip32 linux-image-3.2.0-rc7-sb1-bcm91250a linux-headers-3.2.0-rc7-sb1-bcm91250a linux-image-3.2.0-rc7-sb1a-bcm91480b linux-headers-3.2.0-rc7-sb1a-bcm91480b linux-image-3.2.0-rc7-4kc-malta linux-headers-3.2.0-rc7-4kc-malta linux-image-3.2.0-rc7-5kc-malta linux-headers-3.2.0-rc7-5kc-malta linux-image-3.2.0-rc7-octeon linux-headers-3.2.0-rc7-octeon linux-headers-3.2.0-rc7-all-mipsel kernel-image-3.2.0-rc7-r5k-cobalt-di nic-shared-modules-3.2.0-rc7-r5k-cobalt-di ppp-modules-3.2.0-rc7-r5k-cobalt-di
 loop-modules-3.2.0-rc7-r5k-cobalt-di ipv6-modules-3.2.0-rc7-r5k-cobalt-di btrfs-modules-3.2.0-rc7-r5k-cobalt-di ext4-modules-3.2.0-rc7-r5k-cobalt-di jfs-modules-3.2.0-rc7-r5k-cobalt-di reiserfs-modules-3.2.0-rc7-r5k-cobalt-di xfs-modules-3.2.0-rc7-r5k-cobalt-di fat-modules-3.2.0-rc7-r5k-cobalt-di nfs-modules-3.2.0-rc7-r5k-cobalt-di md-modules-3.2.0-rc7-r5k-cobalt-di multipath-modules-3.2.0-rc7-r5k-cobalt-di crypto-modules-3.2.0-rc7-r5k-cobalt-di crypto-dm-modules-3.2.0-rc7-r5k-cobalt-di nbd-modules-3.2.0-rc7-r5k-cobalt-di squashfs-modules-3.2.0-rc7-r5k-cobalt-di zlib-modules-3.2.0-rc7-r5k-cobalt-di kernel-image-3.2.0-rc7-loongson-2f-di nic-modules-3.2.0-rc7-loongson-2f-di nic-shared-modules-3.2.0-rc7-loongson-2f-di ppp-modules-3.2.0-rc7-loongson-2f-di cdrom-core-modules-3.2.0-rc7-loongson-2f-di loop-modules-3.2.0-rc7-loongson-2f-di ipv6-modules-3.2.0-rc7-loongson-2f-di btrfs-modules-3.2.0-rc7-loongson-2f-di ext4-modules-3.2.0-rc7-loongson-2f-di
 isofs-modules-3.2.0-rc7-loongson-2f-di jfs-modules-3.2.0-rc7-loongson-2f-di reiserfs-modules-3.2.0-rc7-loongson-2f-di xfs-modules-3.2.0-rc7-loongson-2f-di fat-modules-3.2.0-rc7-loongson-2f-di md-modules-3.2.0-rc7-loongson-2f-di multipath-modules-3.2.0-rc7-loongson-2f-di usb-modules-3.2.0-rc7-loongson-2f-di usb-storage-modules-3.2.0-rc7-loongson-2f-di input-modules-3.2.0-rc7-loongson-2f-di nic-usb-modules-3.2.0-rc7-loongson-2f-di sata-modules-3.2.0-rc7-loongson-2f-di crypto-modules-3.2.0-rc7-loongson-2f-di crypto-dm-modules-3.2.0-rc7-loongson-2f-di nbd-modules-3.2.0-rc7-loongson-2f-di squashfs-modules-3.2.0-rc7-loongson-2f-di zlib-modules-3.2.0-rc7-loongson-2f-di linux-image-3.2.0-rc7-r5k-cobalt linux-headers-3.2.0-rc7-r5k-cobalt linux-image-3.2.0-rc7-loongson-2f linux-headers-3.2.0-rc7-loongson-2f linux-headers-3.2.0-rc7-all-powerpc kernel-image-3.2.0-rc7-powerpc-di nic-modules-3.2.0-rc7-powerpc-di nic-extra-modules-3.2.0-rc7-powerpc-di
 nic-shared-modules-3.2.0-rc7-powerpc-di serial-modules-3.2.0-rc7-powerpc-di usb-serial-modules-3.2.0-rc7-powerpc-di ppp-modules-3.2.0-rc7-powerpc-di ide-modules-3.2.0-rc7-powerpc-di pata-modules-3.2.0-rc7-powerpc-di ide-core-modules-3.2.0-rc7-powerpc-di cdrom-core-modules-3.2.0-rc7-powerpc-di firewire-core-modules-3.2.0-rc7-powerpc-di scsi-core-modules-3.2.0-rc7-powerpc-di scsi-modules-3.2.0-rc7-powerpc-di scsi-common-modules-3.2.0-rc7-powerpc-di scsi-extra-modules-3.2.0-rc7-powerpc-di floppy-modules-3.2.0-rc7-powerpc-di loop-modules-3.2.0-rc7-powerpc-di btrfs-modules-3.2.0-rc7-powerpc-di ext2-modules-3.2.0-rc7-powerpc-di ext3-modules-3.2.0-rc7-powerpc-di ext4-modules-3.2.0-rc7-powerpc-di isofs-modules-3.2.0-rc7-powerpc-di jfs-modules-3.2.0-rc7-powerpc-di reiserfs-modules-3.2.0-rc7-powerpc-di xfs-modules-3.2.0-rc7-powerpc-di fat-modules-3.2.0-rc7-powerpc-di hfs-modules-3.2.0-rc7-powerpc-di affs-modules-3.2.0-rc7-powerpc-di ufs-modules-3.2.0-rc7-powerpc-di
 md-modules-3.2.0-rc7-powerpc-di multipath-modules-3.2.0-rc7-powerpc-di usb-modules-3.2.0-rc7-powerpc-di usb-storage-modules-3.2.0-rc7-powerpc-di pcmcia-storage-modules-3.2.0-rc7-powerpc-di input-modules-3.2.0-rc7-powerpc-di event-modules-3.2.0-rc7-powerpc-di mouse-modules-3.2.0-rc7-powerpc-di irda-modules-3.2.0-rc7-powerpc-di nic-pcmcia-modules-3.2.0-rc7-powerpc-di pcmcia-modules-3.2.0-rc7-powerpc-di sata-modules-3.2.0-rc7-powerpc-di core-modules-3.2.0-rc7-powerpc-di crc-modules-3.2.0-rc7-powerpc-di crypto-modules-3.2.0-rc7-powerpc-di crypto-dm-modules-3.2.0-rc7-powerpc-di ata-modules-3.2.0-rc7-powerpc-di nbd-modules-3.2.0-rc7-powerpc-di squashfs-modules-3.2.0-rc7-powerpc-di virtio-modules-3.2.0-rc7-powerpc-di uinput-modules-3.2.0-rc7-powerpc-di zlib-modules-3.2.0-rc7-powerpc-di kernel-image-3.2.0-rc7-powerpc64-di nic-modules-3.2.0-rc7-powerpc64-di nic-extra-modules-3.2.0-rc7-powerpc64-di nic-shared-modules-3.2.0-rc7-powerpc64-di
 serial-modules-3.2.0-rc7-powerpc64-di usb-serial-modules-3.2.0-rc7-powerpc64-di ppp-modules-3.2.0-rc7-powerpc64-di ide-modules-3.2.0-rc7-powerpc64-di pata-modules-3.2.0-rc7-powerpc64-di ide-core-modules-3.2.0-rc7-powerpc64-di cdrom-core-modules-3.2.0-rc7-powerpc64-di firewire-core-modules-3.2.0-rc7-powerpc64-di scsi-core-modules-3.2.0-rc7-powerpc64-di scsi-modules-3.2.0-rc7-powerpc64-di scsi-common-modules-3.2.0-rc7-powerpc64-di scsi-extra-modules-3.2.0-rc7-powerpc64-di floppy-modules-3.2.0-rc7-powerpc64-di loop-modules-3.2.0-rc7-powerpc64-di btrfs-modules-3.2.0-rc7-powerpc64-di ext2-modules-3.2.0-rc7-powerpc64-di ext3-modules-3.2.0-rc7-powerpc64-di ext4-modules-3.2.0-rc7-powerpc64-di isofs-modules-3.2.0-rc7-powerpc64-di jfs-modules-3.2.0-rc7-powerpc64-di reiserfs-modules-3.2.0-rc7-powerpc64-di xfs-modules-3.2.0-rc7-powerpc64-di fat-modules-3.2.0-rc7-powerpc64-di hfs-modules-3.2.0-rc7-powerpc64-di affs-modules-3.2.0-rc7-powerpc64-di
 ufs-modules-3.2.0-rc7-powerpc64-di md-modules-3.2.0-rc7-powerpc64-di multipath-modules-3.2.0-rc7-powerpc64-di usb-modules-3.2.0-rc7-powerpc64-di usb-storage-modules-3.2.0-rc7-powerpc64-di pcmcia-storage-modules-3.2.0-rc7-powerpc64-di input-modules-3.2.0-rc7-powerpc64-di event-modules-3.2.0-rc7-powerpc64-di mouse-modules-3.2.0-rc7-powerpc64-di irda-modules-3.2.0-rc7-powerpc64-di nic-pcmcia-modules-3.2.0-rc7-powerpc64-di pcmcia-modules-3.2.0-rc7-powerpc64-di sata-modules-3.2.0-rc7-powerpc64-di core-modules-3.2.0-rc7-powerpc64-di crc-modules-3.2.0-rc7-powerpc64-di crypto-modules-3.2.0-rc7-powerpc64-di crypto-dm-modules-3.2.0-rc7-powerpc64-di ata-modules-3.2.0-rc7-powerpc64-di nbd-modules-3.2.0-rc7-powerpc64-di squashfs-modules-3.2.0-rc7-powerpc64-di virtio-modules-3.2.0-rc7-powerpc64-di uinput-modules-3.2.0-rc7-powerpc64-di zlib-modules-3.2.0-rc7-powerpc64-di hypervisor-modules-3.2.0-rc7-powerpc64-di fancontrol-modules-3.2.0-rc7-powerpc64-di
 linux-image-3.2.0-rc7-powerpc linux-headers-3.2.0-rc7-powerpc linux-image-3.2.0-rc7-powerpc-smp linux-headers-3.2.0-rc7-powerpc-smp linux-image-3.2.0-rc7-powerpc64 linux-headers-3.2.0-rc7-powerpc64 linux-headers-3.2.0-rc7-all-ppc64 linux-headers-3.2.0-rc7-all-s390 kernel-image-3.2.0-rc7-s390x-di nic-modules-3.2.0-rc7-s390x-di scsi-core-modules-3.2.0-rc7-s390x-di scsi-modules-3.2.0-rc7-s390x-di ext2-modules-3.2.0-rc7-s390x-di ext3-modules-3.2.0-rc7-s390x-di ext4-modules-3.2.0-rc7-s390x-di xfs-modules-3.2.0-rc7-s390x-di fat-modules-3.2.0-rc7-s390x-di md-modules-3.2.0-rc7-s390x-di multipath-modules-3.2.0-rc7-s390x-di core-modules-3.2.0-rc7-s390x-di crypto-modules-3.2.0-rc7-s390x-di crypto-dm-modules-3.2.0-rc7-s390x-di nbd-modules-3.2.0-rc7-s390x-di virtio-modules-3.2.0-rc7-s390x-di dasd-modules-3.2.0-rc7-s390x-di dasd-extra-modules-3.2.0-rc7-s390x-di kernel-image-3.2.0-rc7-s390x-tape-di linux-image-3.2.0-rc7-s390x linux-headers-3.2.0-rc7-s390x
 linux-image-3.2.0-rc7-s390x-tape linux-headers-3.2.0-rc7-all-s390x linux-headers-3.2.0-rc7-all-sh4 kernel-image-3.2.0-rc7-sh7751r-di nic-modules-3.2.0-rc7-sh7751r-di usb-serial-modules-3.2.0-rc7-sh7751r-di ppp-modules-3.2.0-rc7-sh7751r-di pata-modules-3.2.0-rc7-sh7751r-di cdrom-core-modules-3.2.0-rc7-sh7751r-di firewire-core-modules-3.2.0-rc7-sh7751r-di scsi-core-modules-3.2.0-rc7-sh7751r-di loop-modules-3.2.0-rc7-sh7751r-di btrfs-modules-3.2.0-rc7-sh7751r-di ext2-modules-3.2.0-rc7-sh7751r-di ext4-modules-3.2.0-rc7-sh7751r-di isofs-modules-3.2.0-rc7-sh7751r-di jfs-modules-3.2.0-rc7-sh7751r-di reiserfs-modules-3.2.0-rc7-sh7751r-di xfs-modules-3.2.0-rc7-sh7751r-di fat-modules-3.2.0-rc7-sh7751r-di ufs-modules-3.2.0-rc7-sh7751r-di minix-modules-3.2.0-rc7-sh7751r-di md-modules-3.2.0-rc7-sh7751r-di multipath-modules-3.2.0-rc7-sh7751r-di usb-storage-modules-3.2.0-rc7-sh7751r-di parport-modules-3.2.0-rc7-sh7751r-di nic-usb-modules-3.2.0-rc7-sh7751r-di
 sata-modules-3.2.0-rc7-sh7751r-di core-modules-3.2.0-rc7-sh7751r-di i2c-modules-3.2.0-rc7-sh7751r-di crc-modules-3.2.0-rc7-sh7751r-di crypto-modules-3.2.0-rc7-sh7751r-di crypto-dm-modules-3.2.0-rc7-sh7751r-di nbd-modules-3.2.0-rc7-sh7751r-di squashfs-modules-3.2.0-rc7-sh7751r-di speakup-modules-3.2.0-rc7-sh7751r-di sound-modules-3.2.0-rc7-sh7751r-di zlib-modules-3.2.0-rc7-sh7751r-di kernel-image-3.2.0-rc7-sh7785lcr-di nic-modules-3.2.0-rc7-sh7785lcr-di usb-serial-modules-3.2.0-rc7-sh7785lcr-di ppp-modules-3.2.0-rc7-sh7785lcr-di pata-modules-3.2.0-rc7-sh7785lcr-di cdrom-core-modules-3.2.0-rc7-sh7785lcr-di firewire-core-modules-3.2.0-rc7-sh7785lcr-di scsi-core-modules-3.2.0-rc7-sh7785lcr-di loop-modules-3.2.0-rc7-sh7785lcr-di btrfs-modules-3.2.0-rc7-sh7785lcr-di ext2-modules-3.2.0-rc7-sh7785lcr-di ext4-modules-3.2.0-rc7-sh7785lcr-di isofs-modules-3.2.0-rc7-sh7785lcr-di jfs-modules-3.2.0-rc7-sh7785lcr-di reiserfs-modules-3.2.0-rc7-sh7785lcr-di
 xfs-modules-3.2.0-rc7-sh7785lcr-di fat-modules-3.2.0-rc7-sh7785lcr-di ufs-modules-3.2.0-rc7-sh7785lcr-di minix-modules-3.2.0-rc7-sh7785lcr-di md-modules-3.2.0-rc7-sh7785lcr-di multipath-modules-3.2.0-rc7-sh7785lcr-di parport-modules-3.2.0-rc7-sh7785lcr-di nic-usb-modules-3.2.0-rc7-sh7785lcr-di sata-modules-3.2.0-rc7-sh7785lcr-di core-modules-3.2.0-rc7-sh7785lcr-di crc-modules-3.2.0-rc7-sh7785lcr-di crypto-modules-3.2.0-rc7-sh7785lcr-di crypto-dm-modules-3.2.0-rc7-sh7785lcr-di nbd-modules-3.2.0-rc7-sh7785lcr-di squashfs-modules-3.2.0-rc7-sh7785lcr-di speakup-modules-3.2.0-rc7-sh7785lcr-di sound-modules-3.2.0-rc7-sh7785lcr-di zlib-modules-3.2.0-rc7-sh7785lcr-di linux-image-3.2.0-rc7-sh7751r linux-headers-3.2.0-rc7-sh7751r linux-image-3.2.0-rc7-sh7785lcr linux-headers-3.2.0-rc7-sh7785lcr linux-headers-3.2.0-rc7-all-sparc kernel-image-3.2.0-rc7-sparc64-di nic-modules-3.2.0-rc7-sparc64-di ppp-modules-3.2.0-rc7-sparc64-di ide-modules-3.2.0-rc7-sparc64-di
 pata-modules-3.2.0-rc7-sparc64-di cdrom-core-modules-3.2.0-rc7-sparc64-di scsi-core-modules-3.2.0-rc7-sparc64-di scsi-modules-3.2.0-rc7-sparc64-di scsi-common-modules-3.2.0-rc7-sparc64-di plip-modules-3.2.0-rc7-sparc64-di btrfs-modules-3.2.0-rc7-sparc64-di ext2-modules-3.2.0-rc7-sparc64-di ext3-modules-3.2.0-rc7-sparc64-di ext4-modules-3.2.0-rc7-sparc64-di isofs-modules-3.2.0-rc7-sparc64-di jfs-modules-3.2.0-rc7-sparc64-di reiserfs-modules-3.2.0-rc7-sparc64-di xfs-modules-3.2.0-rc7-sparc64-di fat-modules-3.2.0-rc7-sparc64-di md-modules-3.2.0-rc7-sparc64-di multipath-modules-3.2.0-rc7-sparc64-di usb-modules-3.2.0-rc7-sparc64-di usb-storage-modules-3.2.0-rc7-sparc64-di input-modules-3.2.0-rc7-sparc64-di sata-modules-3.2.0-rc7-sparc64-di core-modules-3.2.0-rc7-sparc64-di crypto-modules-3.2.0-rc7-sparc64-di crypto-dm-modules-3.2.0-rc7-sparc64-di ata-modules-3.2.0-rc7-sparc64-di nbd-modules-3.2.0-rc7-sparc64-di squashfs-modules-3.2.0-rc7-sparc64-di
 zlib-modules-3.2.0-rc7-sparc64-di linux-image-3.2.0-rc7-sparc64 linux-headers-3.2.0-rc7-sparc64 linux-image-3.2.0-rc7-sparc64-smp linux-headers-3.2.0-rc7-sparc64-smp
 linux-headers-3.2.0-rc7-all-sparc64
Architecture: source all amd64
Version: 3.2~rc7-1~experimental.1
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Bastian Blank <waldi@debian.org>
Description: 
 acpi-modules-3.2.0-rc7-486-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-rc7-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-rc7-amd64-di - ACPI support modules (udeb)
 affs-modules-3.2.0-rc7-powerpc-di - Amiga filesystem support (udeb)
 affs-modules-3.2.0-rc7-powerpc64-di - Amiga filesystem support (udeb)
 ata-modules-3.2.0-rc7-486-di - ATA disk modules (udeb)
 ata-modules-3.2.0-rc7-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.2.0-rc7-amd64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-rc7-iop32x-di - ATA disk modules (udeb)
 ata-modules-3.2.0-rc7-itanium-di - ATA disk modules (udeb)
 ata-modules-3.2.0-rc7-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.2.0-rc7-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-rc7-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.2.0-rc7-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-amiga-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-atari-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-mac-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-mx5-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-rc7-versatile-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.2.0-rc7-486-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-amiga-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-atari-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-mac-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-rc7-versatile-di - CDROM support (udeb)
 core-modules-3.2.0-rc7-486-di - Core modules (udeb)
 core-modules-3.2.0-rc7-686-pae-di - Core modules (udeb)
 core-modules-3.2.0-rc7-amd64-di - Core modules (udeb)
 core-modules-3.2.0-rc7-iop32x-di - Core modules (udeb)
 core-modules-3.2.0-rc7-itanium-di - Core modules (udeb)
 core-modules-3.2.0-rc7-kirkwood-di - Core modules (udeb)
 core-modules-3.2.0-rc7-mx5-di - Core modules (udeb)
 core-modules-3.2.0-rc7-orion5x-di - Core modules (udeb)
 core-modules-3.2.0-rc7-powerpc-di - Core modules (udeb)
 core-modules-3.2.0-rc7-powerpc64-di - Core modules (udeb)
 core-modules-3.2.0-rc7-s390x-di - Core modules (udeb)
 core-modules-3.2.0-rc7-sh7751r-di - Core modules (udeb)
 core-modules-3.2.0-rc7-sh7785lcr-di - Core modules (udeb)
 core-modules-3.2.0-rc7-sparc64-di - Core modules (udeb)
 core-modules-3.2.0-rc7-versatile-di - Core modules (udeb)
 crc-modules-3.2.0-rc7-486-di - CRC modules (udeb)
 crc-modules-3.2.0-rc7-686-pae-di - CRC modules (udeb)
 crc-modules-3.2.0-rc7-amd64-di - CRC modules (udeb)
 crc-modules-3.2.0-rc7-iop32x-di - CRC modules (udeb)
 crc-modules-3.2.0-rc7-itanium-di - CRC modules (udeb)
 crc-modules-3.2.0-rc7-kirkwood-di - CRC modules (udeb)
 crc-modules-3.2.0-rc7-mx5-di - CRC modules (udeb)
 crc-modules-3.2.0-rc7-orion5x-di - CRC modules (udeb)
 crc-modules-3.2.0-rc7-powerpc-di - CRC modules (udeb)
 crc-modules-3.2.0-rc7-powerpc64-di - CRC modules (udeb)
 crc-modules-3.2.0-rc7-sh7751r-di - CRC modules (udeb)
 crc-modules-3.2.0-rc7-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.2.0-rc7-versatile-di - CRC modules (udeb)
 crypto-dm-modules-3.2.0-rc7-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-mx5-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-rc7-versatile-di - devicemapper crypto module (udeb)
 crypto-modules-3.2.0-rc7-486-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-686-pae-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-amd64-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-amiga-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-atari-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-iop32x-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-itanium-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-mac-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-mx5-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-orion5x-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-parisc-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-parisc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-powerpc-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-s390x-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-sparc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-rc7-versatile-di - crypto modules (udeb)
 dasd-extra-modules-3.2.0-rc7-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.2.0-rc7-s390x-di - dasd modules (udeb)
 efi-modules-3.2.0-rc7-486-di - EFI modules (udeb)
 efi-modules-3.2.0-rc7-686-pae-di - EFI modules (udeb)
 efi-modules-3.2.0-rc7-amd64-di - EFI modules (udeb)
 efi-modules-3.2.0-rc7-itanium-di - EFI modules (udeb)
 event-modules-3.2.0-rc7-486-di - Event support (udeb)
 event-modules-3.2.0-rc7-686-pae-di - Event support (udeb)
 event-modules-3.2.0-rc7-amd64-di - Event support (udeb)
 event-modules-3.2.0-rc7-iop32x-di - Event support (udeb)
 event-modules-3.2.0-rc7-itanium-di - Event support (udeb)
 event-modules-3.2.0-rc7-kirkwood-di - Event support (udeb)
 event-modules-3.2.0-rc7-orion5x-di - Event support (udeb)
 event-modules-3.2.0-rc7-powerpc-di - Event support (udeb)
 event-modules-3.2.0-rc7-powerpc64-di - Event support (udeb)
 ext2-modules-3.2.0-rc7-486-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-686-pae-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-amd64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-itanium-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-mx5-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-powerpc-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-powerpc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-s390x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-sh7751r-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-sh7785lcr-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-sparc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-rc7-versatile-di - EXT2 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-486-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-686-pae-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-amd64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-itanium-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-mx5-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-parisc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-parisc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-powerpc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-powerpc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-s390x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-sparc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-rc7-versatile-di - EXT3 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-486-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-4kc-malta-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-686-pae-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-amd64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-itanium-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-loongson-2f-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-mx5-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-parisc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-parisc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-powerpc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-powerpc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-r4k-ip22-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-r5k-cobalt-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-r5k-ip32-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-s390x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-sb1-bcm91250a-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-sh7751r-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-sh7785lcr-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-sparc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-rc7-versatile-di - EXT4 filesystem support (udeb)
 fancontrol-modules-3.2.0-rc7-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.2.0-rc7-486-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-amiga-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-atari-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-iop32x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-mac-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-mx5-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-rc7-versatile-di - FAT filesystem support (udeb)
 fb-modules-3.2.0-rc7-486-di - Frame buffer support (udeb)
 fb-modules-3.2.0-rc7-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.2.0-rc7-amd64-di - Frame buffer support (udeb)
 fb-modules-3.2.0-rc7-itanium-di - Frame buffer support (udeb)
 fb-modules-3.2.0-rc7-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.2.0-rc7-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.2.0-rc7-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-rc7-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-rc7-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-rc7-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-rc7-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-rc7-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-rc7-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-rc7-sh7785lcr-di - Core FireWire drivers (udeb)
 floppy-modules-3.2.0-rc7-486-di - Floppy driver (udeb)
 floppy-modules-3.2.0-rc7-686-pae-di - Floppy driver (udeb)
 floppy-modules-3.2.0-rc7-amd64-di - Floppy driver (udeb)
 floppy-modules-3.2.0-rc7-powerpc-di - Floppy driver (udeb)
 floppy-modules-3.2.0-rc7-powerpc64-di - Floppy driver (udeb)
 hfs-modules-3.2.0-rc7-powerpc-di - HFS filesystem support (udeb)
 hfs-modules-3.2.0-rc7-powerpc64-di - HFS filesystem support (udeb)
 hypervisor-modules-3.2.0-rc7-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 i2c-modules-3.2.0-rc7-486-di - i2c support modules (udeb)
 i2c-modules-3.2.0-rc7-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.2.0-rc7-amd64-di - i2c support modules (udeb)
 i2c-modules-3.2.0-rc7-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.2.0-rc7-486-di - IDE support (udeb)
 ide-core-modules-3.2.0-rc7-686-pae-di - IDE support (udeb)
 ide-core-modules-3.2.0-rc7-amd64-di - IDE support (udeb)
 ide-core-modules-3.2.0-rc7-itanium-di - IDE support (udeb)
 ide-core-modules-3.2.0-rc7-powerpc-di - IDE support (udeb)
 ide-core-modules-3.2.0-rc7-powerpc64-di - IDE support (udeb)
 ide-modules-3.2.0-rc7-486-di - IDE drivers (udeb)
 ide-modules-3.2.0-rc7-686-pae-di - IDE drivers (udeb)
 ide-modules-3.2.0-rc7-amd64-di - IDE drivers (udeb)
 ide-modules-3.2.0-rc7-itanium-di - IDE drivers (udeb)
 ide-modules-3.2.0-rc7-parisc-di - IDE drivers (udeb)
 ide-modules-3.2.0-rc7-parisc64-di - IDE drivers (udeb)
 ide-modules-3.2.0-rc7-powerpc-di - IDE drivers (udeb)
 ide-modules-3.2.0-rc7-powerpc64-di - IDE drivers (udeb)
 ide-modules-3.2.0-rc7-sparc64-di - IDE drivers (udeb)
 input-modules-3.2.0-rc7-486-di - Input devices support (udeb)
 input-modules-3.2.0-rc7-4kc-malta-di - Input devices support (udeb)
 input-modules-3.2.0-rc7-686-pae-di - Input devices support (udeb)
 input-modules-3.2.0-rc7-amd64-di - Input devices support (udeb)
 input-modules-3.2.0-rc7-itanium-di - Input devices support (udeb)
 input-modules-3.2.0-rc7-kirkwood-di - Input devices support (udeb)
 input-modules-3.2.0-rc7-loongson-2f-di - Input devices support (udeb)
 input-modules-3.2.0-rc7-mx5-di - Input devices support (udeb)
 input-modules-3.2.0-rc7-parisc-di - Input devices support (udeb)
 input-modules-3.2.0-rc7-parisc64-di - Input devices support (udeb)
 input-modules-3.2.0-rc7-powerpc-di - Input devices support (udeb)
 input-modules-3.2.0-rc7-powerpc64-di - Input devices support (udeb)
 input-modules-3.2.0-rc7-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.2.0-rc7-sparc64-di - Input devices support (udeb)
 ipv6-modules-3.2.0-rc7-4kc-malta-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-rc7-itanium-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-rc7-loongson-2f-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-rc7-parisc-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-rc7-parisc64-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-rc7-r4k-ip22-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-rc7-r5k-cobalt-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-rc7-r5k-ip32-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-rc7-sb1-bcm91250a-di - IPv6 driver (udeb)
 irda-modules-3.2.0-rc7-486-di - Infrared devices support (udeb)
 irda-modules-3.2.0-rc7-686-pae-di - Infrared devices support (udeb)
 irda-modules-3.2.0-rc7-amd64-di - Infrared devices support (udeb)
 irda-modules-3.2.0-rc7-itanium-di - Infrared devices support (udeb)
 irda-modules-3.2.0-rc7-powerpc-di - Infrared devices support (udeb)
 irda-modules-3.2.0-rc7-powerpc64-di - Infrared devices support (udeb)
 isofs-modules-3.2.0-rc7-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-amiga-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-atari-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-mac-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-mx5-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-rc7-versatile-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.2.0-rc7-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-3.2.0-rc7-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.2.0-rc7-486-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-amiga-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-atari-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-mac-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-mx5-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-rc7-sparc64-di - JFS filesystem support (udeb)
 kernel-image-3.2.0-rc7-486-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-4kc-malta-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-686-pae-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-amd64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-amiga-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-atari-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-iop32x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-itanium-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-loongson-2f-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-mac-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-mx5-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-parisc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-parisc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-powerpc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-r4k-ip22-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-r5k-cobalt-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-r5k-ip32-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-s390x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-s390x-tape-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-sb1-bcm91250a-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-rc7-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 linux-doc-3.2 - Linux kernel specific documentation for version 3.2
 linux-headers-3.2.0-rc7-486 - Header files for Linux 3.2.0-rc7-486
 linux-headers-3.2.0-rc7-4kc-malta - Header files for Linux 3.2.0-rc7-4kc-malta
 linux-headers-3.2.0-rc7-5kc-malta - Header files for Linux 3.2.0-rc7-5kc-malta
 linux-headers-3.2.0-rc7-686-pae - Header files for Linux 3.2.0-rc7-686-pae
 linux-headers-3.2.0-rc7-all - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-alpha - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-amd64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-armel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-armhf - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-hppa - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-i386 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-ia64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-m68k - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-mips - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-mipsel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-powerpc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-ppc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-s390 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-s390x - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-sh4 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-sparc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-all-sparc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-rc7-alpha-generic - Header files for Linux 3.2.0-rc7-alpha-generic
 linux-headers-3.2.0-rc7-alpha-legacy - Header files for Linux 3.2.0-rc7-alpha-legacy
 linux-headers-3.2.0-rc7-alpha-smp - Header files for Linux 3.2.0-rc7-alpha-smp
 linux-headers-3.2.0-rc7-amd64 - Header files for Linux 3.2.0-rc7-amd64
 linux-headers-3.2.0-rc7-amiga - Header files for Linux 3.2.0-rc7-amiga
 linux-headers-3.2.0-rc7-atari - Header files for Linux 3.2.0-rc7-atari
 linux-headers-3.2.0-rc7-bvme6000 - Header files for Linux 3.2.0-rc7-bvme6000
 linux-headers-3.2.0-rc7-common - Common header files for Linux 3.2.0-rc7
 linux-headers-3.2.0-rc7-common-rt - Common header files for Linux 3.2.0-rc7-rt
 linux-headers-3.2.0-rc7-iop32x - Header files for Linux 3.2.0-rc7-iop32x
 linux-headers-3.2.0-rc7-itanium - Header files for Linux 3.2.0-rc7-itanium
 linux-headers-3.2.0-rc7-ixp4xx - Header files for Linux 3.2.0-rc7-ixp4xx
 linux-headers-3.2.0-rc7-kirkwood - Header files for Linux 3.2.0-rc7-kirkwood
 linux-headers-3.2.0-rc7-loongson-2f - Header files for Linux 3.2.0-rc7-loongson-2f
 linux-headers-3.2.0-rc7-mac - Header files for Linux 3.2.0-rc7-mac
 linux-headers-3.2.0-rc7-mckinley - Header files for Linux 3.2.0-rc7-mckinley
 linux-headers-3.2.0-rc7-mvme147 - Header files for Linux 3.2.0-rc7-mvme147
 linux-headers-3.2.0-rc7-mvme16x - Header files for Linux 3.2.0-rc7-mvme16x
 linux-headers-3.2.0-rc7-mx5 - Header files for Linux 3.2.0-rc7-mx5
 linux-headers-3.2.0-rc7-octeon - Header files for Linux 3.2.0-rc7-octeon
 linux-headers-3.2.0-rc7-omap - Header files for Linux 3.2.0-rc7-omap
 linux-headers-3.2.0-rc7-orion5x - Header files for Linux 3.2.0-rc7-orion5x
 linux-headers-3.2.0-rc7-parisc - Header files for Linux 3.2.0-rc7-parisc
 linux-headers-3.2.0-rc7-parisc-smp - Header files for Linux 3.2.0-rc7-parisc-smp
 linux-headers-3.2.0-rc7-parisc64 - Header files for Linux 3.2.0-rc7-parisc64
 linux-headers-3.2.0-rc7-parisc64-smp - Header files for Linux 3.2.0-rc7-parisc64-smp
 linux-headers-3.2.0-rc7-powerpc - Header files for Linux 3.2.0-rc7-powerpc
 linux-headers-3.2.0-rc7-powerpc-smp - Header files for Linux 3.2.0-rc7-powerpc-smp
 linux-headers-3.2.0-rc7-powerpc64 - Header files for Linux 3.2.0-rc7-powerpc64
 linux-headers-3.2.0-rc7-r4k-ip22 - Header files for Linux 3.2.0-rc7-r4k-ip22
 linux-headers-3.2.0-rc7-r5k-cobalt - Header files for Linux 3.2.0-rc7-r5k-cobalt
 linux-headers-3.2.0-rc7-r5k-ip32 - Header files for Linux 3.2.0-rc7-r5k-ip32
 linux-headers-3.2.0-rc7-rt-amd64 - Header files for Linux 3.2.0-rc7-rt-amd64
 linux-headers-3.2.0-rc7-s390x - Header files for Linux 3.2.0-rc7-s390x
 linux-headers-3.2.0-rc7-sb1-bcm91250a - Header files for Linux 3.2.0-rc7-sb1-bcm91250a
 linux-headers-3.2.0-rc7-sb1a-bcm91480b - Header files for Linux 3.2.0-rc7-sb1a-bcm91480b
 linux-headers-3.2.0-rc7-sh7751r - Header files for Linux 3.2.0-rc7-sh7751r
 linux-headers-3.2.0-rc7-sh7785lcr - Header files for Linux 3.2.0-rc7-sh7785lcr
 linux-headers-3.2.0-rc7-sparc64 - Header files for Linux 3.2.0-rc7-sparc64
 linux-headers-3.2.0-rc7-sparc64-smp - Header files for Linux 3.2.0-rc7-sparc64-smp
 linux-headers-3.2.0-rc7-versatile - Header files for Linux 3.2.0-rc7-versatile
 linux-image-3.2.0-rc7-486 - Linux 3.2-rc7 for older PCs
 linux-image-3.2.0-rc7-4kc-malta - Linux 3.2-rc7 for MIPS Malta
 linux-image-3.2.0-rc7-5kc-malta - Linux 3.2-rc7 for MIPS Malta (64-bit)
 linux-image-3.2.0-rc7-686-pae - Linux 3.2-rc7 for modern PCs
 linux-image-3.2.0-rc7-686-pae-dbg - Debugging infos for Linux 3.2.0-rc7-686-pae
 linux-image-3.2.0-rc7-alpha-generic - Linux 3.2-rc7 for Alpha
 linux-image-3.2.0-rc7-alpha-legacy - Linux 3.2-rc7 for Alpha Legacy
 linux-image-3.2.0-rc7-alpha-smp - Linux 3.2-rc7 for Alpha SMP
 linux-image-3.2.0-rc7-amd64 - Linux 3.2-rc7 for 64-bit PCs
 linux-image-3.2.0-rc7-amd64-dbg - Debugging infos for Linux 3.2.0-rc7-amd64
 linux-image-3.2.0-rc7-amiga - Linux 3.2-rc7 for Amiga
 linux-image-3.2.0-rc7-atari - Linux 3.2-rc7 for Atari
 linux-image-3.2.0-rc7-bvme6000 - Linux 3.2-rc7 for BVM BVME4000 and BVME6000
 linux-image-3.2.0-rc7-iop32x - Linux 3.2-rc7 for IOP32x
 linux-image-3.2.0-rc7-itanium - Linux 3.2-rc7 for Itanium
 linux-image-3.2.0-rc7-ixp4xx - Linux 3.2-rc7 for IXP4xx
 linux-image-3.2.0-rc7-kirkwood - Linux 3.2-rc7 for Marvell Kirkwood
 linux-image-3.2.0-rc7-loongson-2f - Linux 3.2-rc7 for Loongson 2F
 linux-image-3.2.0-rc7-mac - Linux 3.2-rc7 for Macintosh
 linux-image-3.2.0-rc7-mckinley - Linux 3.2-rc7 for Itanium II
 linux-image-3.2.0-rc7-mvme147 - Linux 3.2-rc7 for Motorola MVME147
 linux-image-3.2.0-rc7-mvme16x - Linux 3.2-rc7 for Motorola MVME162/6/7, MVME172/7
 linux-image-3.2.0-rc7-mx5 - Linux 3.2-rc7 for Freescale i.MX51
 linux-image-3.2.0-rc7-octeon - Linux 3.2-rc7 for Octeon
 linux-image-3.2.0-rc7-omap - Linux 3.2-rc7 for TI OMAP3+
 linux-image-3.2.0-rc7-orion5x - Linux 3.2-rc7 for Marvell Orion
 linux-image-3.2.0-rc7-parisc - Linux 3.2-rc7 for 32-bit PA-RISC
 linux-image-3.2.0-rc7-parisc-smp - Linux 3.2-rc7 for multiprocessor 32-bit PA-RISC
 linux-image-3.2.0-rc7-parisc64 - Linux 3.2-rc7 for 64-bit PA-RISC
 linux-image-3.2.0-rc7-parisc64-smp - Linux 3.2-rc7 for multiprocessor 64-bit PA-RISC
 linux-image-3.2.0-rc7-powerpc - Linux 3.2-rc7 for uniprocessor 32-bit PowerPC
 linux-image-3.2.0-rc7-powerpc-smp - Linux 3.2-rc7 for multiprocessor 32-bit PowerPC
 linux-image-3.2.0-rc7-powerpc64 - Linux 3.2-rc7 for 64-bit PowerPC
 linux-image-3.2.0-rc7-r4k-ip22 - Linux 3.2-rc7 for SGI IP22
 linux-image-3.2.0-rc7-r5k-cobalt - Linux 3.2-rc7 for Cobalt
 linux-image-3.2.0-rc7-r5k-ip32 - Linux 3.2-rc7 for SGI IP32
 linux-image-3.2.0-rc7-rt-amd64 - Linux 3.2-rc7 for 64-bit PCs, PREEMPT_RT
 linux-image-3.2.0-rc7-rt-amd64-dbg - Debugging infos for Linux 3.2.0-rc7-rt-amd64
 linux-image-3.2.0-rc7-s390x - Linux 3.2-rc7 for IBM zSeries
 linux-image-3.2.0-rc7-s390x-tape - Linux 3.2-rc7 for IBM zSeries, IPL from tape
 linux-image-3.2.0-rc7-sb1-bcm91250a - Linux 3.2-rc7 for BCM91250A
 linux-image-3.2.0-rc7-sb1a-bcm91480b - Linux 3.2-rc7 for BCM91480B
 linux-image-3.2.0-rc7-sh7751r - Linux 3.2-rc7 for sh7751r
 linux-image-3.2.0-rc7-sh7785lcr - Linux 3.2-rc7 for sh7785lcr
 linux-image-3.2.0-rc7-sparc64 - Linux 3.2-rc7 for uniprocessor 64-bit UltraSPARC
 linux-image-3.2.0-rc7-sparc64-smp - Linux 3.2-rc7 for multiprocessor 64-bit UltraSPARC
 linux-image-3.2.0-rc7-versatile - Linux 3.2-rc7 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.2 - Linux kernel API manual pages for version 3.2
 linux-patch-debian-3.2 - Debian patches to version 3.2 of the Linux kernel
 linux-source-3.2 - Linux kernel source for version 3.2 with Debian patches
 linux-support-3.2.0-rc7 - Support files for Linux 3.2-rc7
 loop-modules-3.2.0-rc7-486-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-mx5-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-rc7-versatile-di - Loopback filesystem support (udeb)
 lzo-modules-3.2.0-rc7-iop32x-di - lzo modules (udeb)
 lzo-modules-3.2.0-rc7-orion5x-di - lzo modules (udeb)
 lzo-modules-3.2.0-rc7-versatile-di - lzo modules (udeb)
 md-modules-3.2.0-rc7-486-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-amd64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-amiga-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-atari-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-iop32x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-itanium-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-mac-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-mx5-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-parisc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-s390x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-rc7-versatile-di - RAID and LVM support (udeb)
 minix-modules-3.2.0-rc7-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-rc7-mx5-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-rc7-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-rc7-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-rc7-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.2.0-rc7-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-rc7-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-rc7-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.2.0-rc7-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-rc7-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-rc7-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-rc7-kirkwood-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-rc7-mx5-di - MMC/SD card modules (udeb)
 mouse-modules-3.2.0-rc7-486-di - Mouse support (udeb)
 mouse-modules-3.2.0-rc7-686-pae-di - Mouse support (udeb)
 mouse-modules-3.2.0-rc7-amd64-di - Mouse support (udeb)
 mouse-modules-3.2.0-rc7-itanium-di - Mouse support (udeb)
 mouse-modules-3.2.0-rc7-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.2.0-rc7-powerpc-di - Mouse support (udeb)
 mouse-modules-3.2.0-rc7-powerpc64-di - Mouse support (udeb)
 multipath-modules-3.2.0-rc7-486-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-686-pae-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-amd64-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-iop32x-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-itanium-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-mx5-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-orion5x-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-parisc-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-parisc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-powerpc-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-s390x-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-sparc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-rc7-versatile-di - Multipath support (udeb)
 nbd-modules-3.2.0-rc7-486-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-amiga-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-atari-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-iop32x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-mac-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-mx5-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-rc7-versatile-di - Network Block Device modules (udeb)
 nfs-modules-3.2.0-rc7-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-extra-modules-3.2.0-rc7-486-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-rc7-686-pae-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-rc7-amd64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-rc7-powerpc-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-rc7-powerpc64-di - Rare NIC drivers (udeb)
 nic-modules-3.2.0-rc7-486-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-686-pae-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-amd64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-iop32x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-itanium-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-kirkwood-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-loongson-2f-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-mx5-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-orion5x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-parisc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-parisc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-powerpc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-powerpc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-s390x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-sh7751r-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-sh7785lcr-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-rc7-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.2.0-rc7-versatile-di - Common NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-rc7-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-rc7-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-rc7-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-rc7-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-rc7-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-amiga-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-atari-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-mac-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-mx5-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-rc7-versatile-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.2.0-rc7-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-rc7-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-rc7-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-rc7-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-rc7-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-rc7-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-rc7-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-rc7-mx5-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-rc7-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-rc7-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-rc7-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-rc7-versatile-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.2.0-rc7-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-rc7-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-rc7-amd64-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.2.0-rc7-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-rc7-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-rc7-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-rc7-itanium-di - NTFS filesystem support (udeb)
 parport-modules-3.2.0-rc7-486-di - Parallel port support (udeb)
 parport-modules-3.2.0-rc7-686-pae-di - Parallel port support (udeb)
 parport-modules-3.2.0-rc7-amd64-di - Parallel port support (udeb)
 parport-modules-3.2.0-rc7-itanium-di - Parallel port support (udeb)
 parport-modules-3.2.0-rc7-sh7751r-di - Parallel port support (udeb)
 parport-modules-3.2.0-rc7-sh7785lcr-di - Parallel port support (udeb)
 pata-modules-3.2.0-rc7-486-di - PATA drivers (udeb)
 pata-modules-3.2.0-rc7-686-pae-di - PATA drivers (udeb)
 pata-modules-3.2.0-rc7-amd64-di - PATA drivers (udeb)
 pata-modules-3.2.0-rc7-iop32x-di - PATA drivers (udeb)
 pata-modules-3.2.0-rc7-itanium-di - PATA drivers (udeb)
 pata-modules-3.2.0-rc7-parisc-di - PATA drivers (udeb)
 pata-modules-3.2.0-rc7-parisc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-rc7-powerpc-di - PATA drivers (udeb)
 pata-modules-3.2.0-rc7-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-rc7-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.2.0-rc7-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.2.0-rc7-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.2.0-rc7-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-rc7-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-rc7-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-rc7-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-rc7-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-rc7-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.2.0-rc7-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-rc7-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-rc7-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-rc7-powerpc-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-rc7-powerpc64-di - PCMCIA storage drivers (udeb)
 plip-modules-3.2.0-rc7-486-di - PLIP drivers (udeb)
 plip-modules-3.2.0-rc7-686-pae-di - PLIP drivers (udeb)
 plip-modules-3.2.0-rc7-amd64-di - PLIP drivers (udeb)
 plip-modules-3.2.0-rc7-itanium-di - PLIP drivers (udeb)
 plip-modules-3.2.0-rc7-sparc64-di - PLIP drivers (udeb)
 ppp-modules-3.2.0-rc7-486-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-amd64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-amiga-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-atari-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-iop32x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-itanium-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-mac-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-parisc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-rc7-versatile-di - PPP drivers (udeb)
 qnx4-modules-3.2.0-rc7-486-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-rc7-686-pae-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-rc7-amd64-di - QNX4 filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-4kc-malta-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-686-pae-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-amd64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-amiga-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-atari-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-iop32x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-itanium-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-kirkwood-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-loongson-2f-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-mac-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-mx5-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-orion5x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-powerpc-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-powerpc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-r4k-ip22-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-r5k-cobalt-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-r5k-ip32-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-sb1-bcm91250a-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-sh7751r-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-sh7785lcr-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-sparc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-rc7-versatile-di - Reiser filesystem support (udeb)
 rtc-modules-3.2.0-rc7-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.2.0-rc7-486-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-686-pae-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-amd64-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-iop32x-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-itanium-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-orion5x-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-powerpc-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-sparc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-rc7-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.2.0-rc7-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-rc7-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-rc7-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-rc7-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-rc7-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-rc7-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-rc7-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-rc7-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.2.0-rc7-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-mx5-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-rc7-versatile-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.2.0-rc7-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-rc7-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-rc7-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-rc7-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-rc7-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-486-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-amiga-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-atari-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-mac-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-rc7-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.2.0-rc7-486-di - Serial drivers (udeb)
 serial-modules-3.2.0-rc7-686-pae-di - Serial drivers (udeb)
 serial-modules-3.2.0-rc7-amd64-di - Serial drivers (udeb)
 serial-modules-3.2.0-rc7-itanium-di - Serial drivers (udeb)
 serial-modules-3.2.0-rc7-powerpc-di - Serial drivers (udeb)
 serial-modules-3.2.0-rc7-powerpc64-di - Serial drivers (udeb)
 sn-modules-3.2.0-rc7-itanium-di - SN modules (udeb)
 sound-modules-3.2.0-rc7-486-di - sound support (udeb)
 sound-modules-3.2.0-rc7-686-pae-di - sound support (udeb)
 sound-modules-3.2.0-rc7-amd64-di - sound support (udeb)
 sound-modules-3.2.0-rc7-sh7751r-di - sound support (udeb)
 sound-modules-3.2.0-rc7-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.2.0-rc7-486-di - speakup modules (udeb)
 speakup-modules-3.2.0-rc7-686-pae-di - speakup modules (udeb)
 speakup-modules-3.2.0-rc7-amd64-di - speakup modules (udeb)
 speakup-modules-3.2.0-rc7-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.2.0-rc7-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.2.0-rc7-486-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-amiga-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-atari-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-iop32x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-mac-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-mx5-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-rc7-versatile-di - squashfs modules (udeb)
 ufs-modules-3.2.0-rc7-486-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-rc7-686-pae-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-rc7-amd64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-rc7-itanium-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-rc7-powerpc-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-rc7-powerpc64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-rc7-sh7751r-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-rc7-sh7785lcr-di - UFS filesystem support (udeb)
 uinput-modules-3.2.0-rc7-486-di - uinput support (udeb)
 uinput-modules-3.2.0-rc7-686-pae-di - uinput support (udeb)
 uinput-modules-3.2.0-rc7-amd64-di - uinput support (udeb)
 uinput-modules-3.2.0-rc7-itanium-di - uinput support (udeb)
 uinput-modules-3.2.0-rc7-kirkwood-di - uinput support (udeb)
 uinput-modules-3.2.0-rc7-mx5-di - uinput support (udeb)
 uinput-modules-3.2.0-rc7-powerpc-di - uinput support (udeb)
 uinput-modules-3.2.0-rc7-powerpc64-di - uinput support (udeb)
 usb-modules-3.2.0-rc7-486-di - USB support (udeb)
 usb-modules-3.2.0-rc7-4kc-malta-di - USB support (udeb)
 usb-modules-3.2.0-rc7-686-pae-di - USB support (udeb)
 usb-modules-3.2.0-rc7-amd64-di - USB support (udeb)
 usb-modules-3.2.0-rc7-iop32x-di - USB support (udeb)
 usb-modules-3.2.0-rc7-itanium-di - USB support (udeb)
 usb-modules-3.2.0-rc7-kirkwood-di - USB support (udeb)
 usb-modules-3.2.0-rc7-loongson-2f-di - USB support (udeb)
 usb-modules-3.2.0-rc7-orion5x-di - USB support (udeb)
 usb-modules-3.2.0-rc7-parisc-di - USB support (udeb)
 usb-modules-3.2.0-rc7-parisc64-di - USB support (udeb)
 usb-modules-3.2.0-rc7-powerpc-di - USB support (udeb)
 usb-modules-3.2.0-rc7-powerpc64-di - USB support (udeb)
 usb-modules-3.2.0-rc7-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.2.0-rc7-sparc64-di - USB support (udeb)
 usb-modules-3.2.0-rc7-versatile-di - USB support (udeb)
 usb-serial-modules-3.2.0-rc7-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-rc7-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-rc7-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-rc7-iop32x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-rc7-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-rc7-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-rc7-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-rc7-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-rc7-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-rc7-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-rc7-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.2.0-rc7-486-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-iop32x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-mx5-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-rc7-versatile-di - USB storage support (udeb)
 virtio-modules-3.2.0-rc7-486-di - virtio modules (udeb)
 virtio-modules-3.2.0-rc7-686-pae-di - virtio modules (udeb)
 virtio-modules-3.2.0-rc7-amd64-di - virtio modules (udeb)
 virtio-modules-3.2.0-rc7-powerpc-di - virtio modules (udeb)
 virtio-modules-3.2.0-rc7-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.2.0-rc7-s390x-di - virtio modules (udeb)
 xen-linux-system-3.2.0-rc7-686-pae - Xen system with Linux 3.2-rc7 on modern PCs (meta-package)
 xen-linux-system-3.2.0-rc7-amd64 - Xen system with Linux 3.2-rc7 on 64-bit PCs (meta-package)
 xen-linux-system-3.2.0-rc7-rt-amd64 - Xen system with Linux 3.2-rc7 on 64-bit PCs (meta-package)
 xfs-modules-3.2.0-rc7-486-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-rc7-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.2.0-rc7-486-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-686-pae-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-amd64-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-amiga-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-atari-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-iop32x-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-itanium-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-mac-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-orion5x-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-parisc-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-parisc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-powerpc-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-powerpc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-sparc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-rc7-versatile-di - zlib modules (udeb)
Closes: 586494 598408 651215 651382 651440
Changes: 
 linux-2.6 (3.2~rc7-1~experimental.1) experimental; urgency=low
 .
   * New upstream release candidate
     - [powerpc] pasemi_mac: Fix building as module
     - [x86] mpparse: Account for bus types other than ISA and PCI
       (Closes: #586494)
     - EHCI : Fix a regression in the ISO scheduler (Closes: #651382)
     - [arm] setup: initialize arm_dma_zone_size earlier (Closes: #651215)
 .
   [ Ben Hutchings ]
   * [x86] et131x: Include driver in installer (Closes: #651440)
   * security: Enable APPARMOR (Closes: #598408)
 .
   [ Uwe Kleine-K├Ânig ]
   * [amd64] Update rt featureset to 3.2-rc5-rt8
 .
   [ Bastian Blank ]
   * Use xz compression for all packages.
Checksums-Sha1: 
 b7115bf4e2033b38fc3973d50b9e3e5442b9628e 98812 linux-2.6_3.2~rc7-1~experimental.1.dsc
 ad4f61bd8225f90ebca243d273a360fa114f33ec 96401640 linux-2.6_3.2~rc7.orig.tar.gz
 baeed46315da422e9b40f7e07a81aa61daa96e98 813643 linux-2.6_3.2~rc7-1~experimental.1.diff.gz
 57cec9209c609dab13e9d46e9955856647b7d195 180682 linux-support-3.2.0-rc7_3.2~rc7-1~experimental.1_all.deb
 715b1dc46f1e606d3e19f6ab41a2e8e84043e416 663366 linux-patch-debian-3.2_3.2~rc7-1~experimental.1_all.deb
 eb3f4614a4ae4573f88d078ae07385da20dfa71f 75469104 linux-source-3.2_3.2~rc7-1~experimental.1_all.deb
 23cf0a009305d8953b711f59f792cd0a387e15fb 6303144 linux-doc-3.2_3.2~rc7-1~experimental.1_all.deb
 9b2e8e8b80eec23407a1086f79d0e7822e28e503 2894102 linux-manual-3.2_3.2~rc7-1~experimental.1_all.deb
 2930071e39a91742cf44eb1b2c9a7d5c7d9f77a9 565252 linux-headers-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
 59454c949598652eb1344fafd5a1b32c034c8796 253127036 linux-image-3.2.0-rc7-amd64-dbg_3.2~rc7-1~experimental.1_amd64.deb
 1383bc8e96f9da33ae886c4021e5a2e9ae3bd466 23086422 linux-image-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
 949a0709fa1f06619e46d88b697ae7d9f45eba60 167372 xen-linux-system-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
 5215f44d86119719a7ce6027beea2169eca83bda 3482808 linux-headers-3.2.0-rc7-common_3.2~rc7-1~experimental.1_amd64.deb
 833e3f8abdf5a231a7c321b7d5fb68db877393c6 167392 linux-headers-3.2.0-rc7-all_3.2~rc7-1~experimental.1_amd64.deb
 8661a1530454daaca5fe09de6374c8ce0f84b1af 167408 linux-headers-3.2.0-rc7-all-amd64_3.2~rc7-1~experimental.1_amd64.deb
 c3eb9e0dbb5edb745887e22d2e777827634c51e1 771948 linux-libc-dev_3.2~rc7-1~experimental.1_amd64.deb
 e68181e9f3f0e86017b41f09822d5753e46b5bf4 566198 linux-headers-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
 f15eee10bce3217cf21a19552e748f5e5a9a9389 252321852 linux-image-3.2.0-rc7-rt-amd64-dbg_3.2~rc7-1~experimental.1_amd64.deb
 22c2b5851b3ec2bcb37b3500c9cdca042936bc1c 23423552 linux-image-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
 374d691605a4a584f9197ad3d2c62beef3889c33 167382 xen-linux-system-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
 bc47277c1e7192649184f4b12f1bca1b541811d0 3489986 linux-headers-3.2.0-rc7-common-rt_3.2~rc7-1~experimental.1_amd64.deb
 6c929488ec017b13cf97ebb108033b9c272b8011 3172380 kernel-image-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 98e71275e71dc8f2d7bde02ed0365ea714cf9fbb 192680 nic-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 7055e81f89e8ff3b17f3264ae9b7846e1678528a 1696822 nic-extra-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 0f6dff2eba74e04f3d6ad9bf1f2757c89afaf527 1304872 nic-wireless-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 dbb8f116ffe1a1589ee85e331df91ab29e7564df 20312 nic-shared-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 12eab10554d2e61e0ce22ab4d396d18fda106515 34606 serial-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 324e3c19ba9f98a366865b4c0cd3cae24c4b419d 69738 usb-serial-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 0b3a12423301a3c872095488ebaa698fc17b6cc0 40442 ppp-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 e13c8475ab6ec44ccbae995ebc427fec08ab50b7 32982 ide-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 aa106ea0d13647580861fca8a112e48db7682bf6 60240 pata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 44859bde5569195e538e52d3ce5e292539fa359f 51050 ide-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 a37a78ffc97e730fadcc2160b3162fea989ea4f3 46116 cdrom-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 0438312a6dcbebab4a9f9697df6f469c60f2885a 58654 firewire-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 a45e5e29456ca1bc66eae51c1e23f1290fcda899 114982 scsi-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 72f5982d08c395f269fa28e42a6d23cb11fa2e13 343374 scsi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 e93c16a6d74d2933509d6568c205794f9f906cbd 202570 scsi-common-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 8e59ea6bf9abd1d4e9429eb7442c81fd146a96f1 1185258 scsi-extra-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 078e6b038015a054055794175040d742f1f9e1b9 7966 plip-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 52bbeb4039025cc73aff66723407be61bf2a45d6 34136 floppy-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 6679c1b71fd2e1e48d9c8404dbf84517b3ade3bf 12582 loop-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 990133572cd23c9d4c1b9ae7fe9b041972672e46 270182 btrfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 54dfbab77dc96462a2b1c4fbb6feeee06825fbd1 36182 ext2-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 437b015d1e89294c95a16134429636baa88842b2 119024 ext3-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 e1999569306696aa108784e8d2ec4f43a052274d 218012 ext4-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 0fd5cb78e5220a8b6f515a47dd343204aaeb1047 17542 isofs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 64f1c00965e5e119ce60cba7a875be3e782de0ae 85276 jfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 a36f23884575a6f7f367685320e0a173f823fa87 87748 ntfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 e4e9ac9085385cd8e636cd533ac19365044cd520 110502 reiserfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 9d21a93422ceda9b2bdecb6691d84a019600f787 299966 xfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 355eb60d4d6c7d98e82c1853a82ca79d000d754b 37808 fat-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 a41e8c9ae96b9de31ae8137fa83ed1c719f0f7d6 32614 ufs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 3014350ebdb4f6309f1b15ddc3daf8682cc3ef85 6094 qnx4-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 3beb6ae2bf5b996956b6d75f106888032f2a762e 291726 md-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 76544528436725f6f504d894013ebc7e86973124 13040 multipath-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 09e3d3d668be62302bda956caca3192bc7234ff6 174952 usb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 9afdcc1271325d347b733043ff6eb4dbe6e9d8f0 66774 usb-storage-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 2d3b67830cc44a0c86aee18cb269ed087e2a971e 6866 pcmcia-storage-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 97f3aeb501f70050cee9ab61eba03cad5815f46c 11110 fb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 bd34c4e1e77cddc2702c9641c29ba8b8177686f2 79542 input-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 8319fa110d58fac19eb8a9b0a46f1a1898e51c09 7580 event-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 ed61b5dd4fcfc477a0f993e6fcd70d598fe48cea 32590 mouse-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 7a7c7fe04cd624d326e0b32b6346519b830d0161 134566 irda-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 21a73f209033e8b8fa7c259d33026abaef0c4a51 29706 parport-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 7793b8f5a2e051edfb2307b1d8a5f29ba6172e7a 176550 nic-pcmcia-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 b793b1b6187a1212bd0db2a4dc671e0e5c913d06 57308 pcmcia-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 94ba538c913383c0ce8a8fa0415677ae3e6bdd7a 156678 nic-usb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 8d914e3b595a08ffd3aacf2f5d3078fab6025d0b 119940 sata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 43d7c2579dd6c7394c66c7a792e7e59db81f9561 5146 core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 962263cfad07bcfae73873ace39f0b3d970f6f42 17344 acpi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 fc639a21e21d7d0ffdef9c84a497727e6180f473 14026 i2c-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 147243088d0e84fa3479e0075651d6e696f6a368 6138 crc-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 3887147c61610feb97eb8982ea9e5bb35855524e 55492 crypto-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 6341010cf0f639a82b1445f88c956deabdba1441 11692 crypto-dm-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 7a38f8102450001fb2aad7ac2f7f615059a78924 7250 efi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 3858a7918bf52a131aefab3e8d3d39683c63147f 93434 ata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 2d24595e760fa8fde0b07fa1f579ffe5dcb37623 41910 mmc-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 1044b842436826d50477db46cb5f76516fc948af 36504 mmc-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 b106ebcedc27a4e01ab819850669e4558bc9ab84 8840 nbd-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 455edeee7fd6f4dcf433de280ec81441acfeb1f0 16432 squashfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 6b8d2e525dbaae502eb143a85b7cec63b47d655b 69596 speakup-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 9e6dbad549782aef6ed2a1a6eadd019250b1c5f0 27034 virtio-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 61641d5bff41d9f5def24f0c31b7c55d33d0055d 6540 uinput-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 41239db4d0cdd831fd20e90fe7d3332bec571324 1662000 sound-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 8b67c76b1b8fd5f309442128b57cbe793612117f 10458 zlib-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
Checksums-Sha256: 
 a21f3e6b1ea3a5d49b24ff4dc099920b26e6deac8946e02205fa8a4fd19f50ff 98812 linux-2.6_3.2~rc7-1~experimental.1.dsc
 978255d52f9cce9da3bcfe96e14ca1cef9bf0ab6b9d3e9e1e52c8054f14c9837 96401640 linux-2.6_3.2~rc7.orig.tar.gz
 0291cb739663e045ac7448fb7741da75f489d0089e9ebfaa89046caa63c68350 813643 linux-2.6_3.2~rc7-1~experimental.1.diff.gz
 76ba51ddc97047cfecb4a33cb8b8e8dcbad21d1e6d988c82f08229b8ef76900d 180682 linux-support-3.2.0-rc7_3.2~rc7-1~experimental.1_all.deb
 22fadcddb71ad668dbcbe1f6212e1863455bf4fc119e4b0938a46eff3ec55ac3 663366 linux-patch-debian-3.2_3.2~rc7-1~experimental.1_all.deb
 c7a8e9cae89e8a37bb4a50f0b2d09c3354430800d05c42f005e8b5f09802ee74 75469104 linux-source-3.2_3.2~rc7-1~experimental.1_all.deb
 49797171bb351c96e29790af3f5ff72876958faeb972dd04266d1e81ea78ec16 6303144 linux-doc-3.2_3.2~rc7-1~experimental.1_all.deb
 c20232c74564c445ee1b4dedf487958d0381d3f60c795070cb2d37d3c9afbdda 2894102 linux-manual-3.2_3.2~rc7-1~experimental.1_all.deb
 43f695f230a539c1bfc9b16eeea17c55d16046805559890686af879bf6ae769f 565252 linux-headers-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
 55ffa60f9644cfb1fca39fed1872e30ff9da553b1adc2875c808bca849e8e3ae 253127036 linux-image-3.2.0-rc7-amd64-dbg_3.2~rc7-1~experimental.1_amd64.deb
 d994942d06288d72e4db3913b5a01ee6b7d6f8d9a9696c6f2773109e5cebb99a 23086422 linux-image-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
 9d0b18ed26bed5d026ccf4a0841629b7c6050e5b3bb7ee508d50904164cfe08d 167372 xen-linux-system-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
 adda663bbf2237653cd4e6726914a01bd6d0377a43bfb9126df3bdec1d9e556e 3482808 linux-headers-3.2.0-rc7-common_3.2~rc7-1~experimental.1_amd64.deb
 3b9be0ba020ae3bae96d28374cf8e5e345b5cf6c082001339b16c33bc5a7dba9 167392 linux-headers-3.2.0-rc7-all_3.2~rc7-1~experimental.1_amd64.deb
 cf6b9bc8bdf7e7a12b5784c5d0338789b346e59e3f7dae9a6b9efc904f49d681 167408 linux-headers-3.2.0-rc7-all-amd64_3.2~rc7-1~experimental.1_amd64.deb
 be970bc6aac0f6fc3b3f9cfd928875620c11881f1f9b9190317629543b946b78 771948 linux-libc-dev_3.2~rc7-1~experimental.1_amd64.deb
 910b05b34c68447b66a1e320f45fe5c3cd09aef0c6b27b15609170e9afcc3ef3 566198 linux-headers-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
 132f80e8ce854d1e127dcc055ac5a0c49174c7cfb1964da4c9dfd56c5600947f 252321852 linux-image-3.2.0-rc7-rt-amd64-dbg_3.2~rc7-1~experimental.1_amd64.deb
 9a8125927d76f9a62f704d9e2c0a9c96c8330fc17d323c6d79763eccc6990698 23423552 linux-image-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
 e5a4eae63826308c6a2a2705ebd6a2fa4fcf3571de0d9641696a5aedce4e0ada 167382 xen-linux-system-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
 123656d57f4b8a874fb23844e22392e08c8ed03defd3c6efe26acb7124a87cd5 3489986 linux-headers-3.2.0-rc7-common-rt_3.2~rc7-1~experimental.1_amd64.deb
 8608f60fa87c31b956c534fdea18b9138eada5eb5a23a8f67733c025a207c515 3172380 kernel-image-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 2ea1ce62f7e4aab6692279f418f3f557bf265bd6906f14bc6d4fd43f78a75548 192680 nic-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 b0c90b3de87abed4f57d69d27700e935937807f67444570b7f503eb394b31f06 1696822 nic-extra-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 d40022276ca17212ebd106b8b4f413c99010af342a7a15f1e8d5bd92cdbd0a61 1304872 nic-wireless-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 4ceb03e6a6e33693d45e8c3aedd7ab46a880557468018d7f3e34bf93e4117267 20312 nic-shared-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 b566436f39e4e5a38186af407eae1363d201b4538de0a130a2e7e7574433855a 34606 serial-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 d57dd0b3f45c06659e2fcf9a8f93011692a25323d7289a94862a45f306ad2ea6 69738 usb-serial-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 1cf3184233c38675bda170867d40772f6d04ae00f9b4a4f252d4b4755994e0a7 40442 ppp-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 2a768156fc5e400497f857cdc45eaf231695e6399e3cbb4cd18d29fb391e8de2 32982 ide-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 deb29263b95eb6b07b2f4b39f8e92649f6f7cdfbb6f88c31efb643de2af43217 60240 pata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 35b9e15cfa22034b6e119c78854694678112864eb2c85660e1a001b7ca081762 51050 ide-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 7e33432af3133d938147991e6950508c587a7eed39b35467aa44147a0d4ef3c4 46116 cdrom-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 5d018d1f1e0015e41dfaa14cc68f843a6efcdd1ec16321cd2b5b466c55ee05a2 58654 firewire-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 dd6158a9f3de08975293340aa954ad848c87e06be925eb8bf56318b128d6f7a2 114982 scsi-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 28f4d3e152f5437124a52cabba8588573223f8624abb9b59908a58930d4cdfdc 343374 scsi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 5cdaeb01b3f4407d172e401ab69653120b9fa23c927e95c1319364954e440a5d 202570 scsi-common-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 c30d56ca1e720639918f80852b00cbe2b3f3b191ba1f9713bf4e8ec6f1b40e6e 1185258 scsi-extra-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 5eb3778765fe567bd91447403b808739dbf989c45cd9202a64b901b2bf029459 7966 plip-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 e23e3ebf9f85ce52bfcddd80c0c106d270a96027de50211c8ee6c6cbb0dc993c 34136 floppy-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 f72cc1c4d2defe4dc188fe5a4ee7fcac0713cb8bce47a63a4a582a0c8ac2c19f 12582 loop-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 1728bcb3502d88134f44db54d2a49a874a39b2dac1e4a341f4f20b214c5a392e 270182 btrfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 32cca51932ee91712cb7b9d40050ca0ed0234dd9942d7d4748afc1e5f65fe1a7 36182 ext2-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 4ff9a60e73fc7abecd3a62948b4356e0df92a5d042f6db7f72a9ab5b2c2461b9 119024 ext3-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 210f8f637070f2c4eea85fbc7ad8b68ee3d4d235323c1034dbf84b18c012c008 218012 ext4-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 d99d244757b2646fa695f1593720bfc0a69f9726bfc600e9488a681741bc8062 17542 isofs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 184269ef566a64e88882ca651b2154e40a4d288638ab81c49019fc328d79119f 85276 jfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 df91b2cf36a3b30ce54fc31855a0581d0e934e13213ae8dda8fd855466cc32b9 87748 ntfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 9f3f2432ceb68d9b6dbea9b00c5d5709e8e520cb8cf97e1be13f503f4dcd5631 110502 reiserfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 848581b4d0989e589b56e6095f4e65667a946c76c20cb412597df728dcebb70b 299966 xfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 82f83e665ddb5c0d4879fef0a15ab0fb2cbcf1904b8b3217678ea8241e91167b 37808 fat-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 69bdd2e4f07db8a7656d0962fd730bde552af647205be5144c15843d9c48929d 32614 ufs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 bf202ad7da617e7f76fd3302ea72f38f1ccdd9d93418cc275d9155859b0b0da4 6094 qnx4-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 7b1ec4bbe81d26e6c469e877c757804a1caceb0282a987fa201c2e3de249616d 291726 md-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 a63562d595437ddae4d3c4dc3acced1188d0e9064f7e35721d7feed6d7dfe80b 13040 multipath-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 14116458e7e617d5c5d801a6ae322be15476e9a510ee2f6d726e77f62b912b3c 174952 usb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 6d01e85cce848453fb327352917d42eee7207312fb11596e1064940c07bd9a49 66774 usb-storage-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 5d23bcf55748f52ab8f340e601facdd8aa8a8ac98b8ef614bbc6249198d99577 6866 pcmcia-storage-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 ee442be923d385e5e31be21ce33ea6edfc84443baca689bab15ca15041ae7e92 11110 fb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 371be1a32e4bde3781e7c10c48701e279aa2b6d5d40c2e8c5d6629cbf9c9ee33 79542 input-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 90b896e27634061208f59633df0e83475833ff4ff8080def6eba890aaa8ae8fb 7580 event-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 de2051023730629f64fe46daca4d83739b6fb981eae1c980889feaf28a02f1a1 32590 mouse-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 39c8cb9ce7670439b3a79d446d9e3ab276b45df9a9437a0b071133a3a1c05e44 134566 irda-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 4e3830980cecfbcdc91511319539cbb20b06124aca720a05d52f746efc297273 29706 parport-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 48799d7f69cba8b7e62b80936e078cccfabacc5425d696c238ac3c4ce43deeb6 176550 nic-pcmcia-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 aa8e5b2d4dd7a565070cfef90989d3d02c3a72614c77ae0d00eb739897721665 57308 pcmcia-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 cb7e8c013c2dbc0a4bd80c8985b25d26c80ccc0f9231b706ef9c0d6b1dc38095 156678 nic-usb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 f84f48ef06b1cf3fd8822f807c15cb3dab3d893f0920ff6c2d2fb73cc011f52e 119940 sata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 c25625cb2243539cbc149956ad759b33c9d6225f247faa7a80806b8894c7ac73 5146 core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 de6c95d93776f0fd549f82f3b71cc748bf0bd252a3c48cedc9b4a73c5228d175 17344 acpi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 003a58a26c7995372f8c85e65f729b8c99b9214e835fdcd26aee65d0371f6427 14026 i2c-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 d6b03677ed3ef1f003c6a9051c56e943d51da64d9b161975ed352614d3f69886 6138 crc-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 01105e6741f1f4be3f22e60059947ded4ba7edfdad9a18d8e8b1f7a6812555eb 55492 crypto-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 57f101023e252c86c4a03bed59f28bbc85ad001530bbeb4035845c5c8ef33851 11692 crypto-dm-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 4a97528470ff4032e23d2f7eb24dbbcb5e0205d88ab3724b30f1428990bb4b3e 7250 efi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 270d3df8bb7834776b8630de3554e4c52e4d030ce1bce11f5f07324dbc789f99 93434 ata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 9a38234326f35c8af077fd5ffa5a1285fa0846d014930930a49a70e8a8af7f57 41910 mmc-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 b6915739f9f34a9c9ff580f92e228055cb3d6c723fbb8ea4fea8f96d9d82b9d5 36504 mmc-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 da06dc217e2aba53af24643423257f87dfdf96aa1d37699db8c8b98add8dd96a 8840 nbd-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 cb1ab96781f6e81fa96f711fb53e067c4dbb97e17f020f1f666326a67eca4e85 16432 squashfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 e61cf6787df133f3c12fbbee44ad9558797534d3db7a0e08b23633d340a5851c 69596 speakup-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 98b314ba17a7eb7d2409eeddac2e277f52832b8ec541964c36ce96f83fcaa97e 27034 virtio-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 98d05592423ff48f135fb29eb9a9500641660810df3caf45add56e7767181bb4 6540 uinput-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 24ebf28f0976b75b6eb28dc7b5b81bee17cbbf019a3d53e719958d1427340417 1662000 sound-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 92a82186e2ca21278e085a7fb855cf436e4370996758dc9f35a73a89753dcb31 10458 zlib-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
Files: 
 85a1a3cc790794568367d1f2a67728cb 98812 kernel optional linux-2.6_3.2~rc7-1~experimental.1.dsc
 481ddf88e0e5d871c77543722670d25f 96401640 kernel optional linux-2.6_3.2~rc7.orig.tar.gz
 7f314e40bc79d0fbdb1a03cad62c8bc2 813643 kernel optional linux-2.6_3.2~rc7-1~experimental.1.diff.gz
 ef9a4bd2b8903cff9f3f508870d7b897 180682 devel optional linux-support-3.2.0-rc7_3.2~rc7-1~experimental.1_all.deb
 e76b4a3f4e620b48ec063d60535c83c3 663366 kernel optional linux-patch-debian-3.2_3.2~rc7-1~experimental.1_all.deb
 795b85268fef3412a683ce71caad19be 75469104 kernel optional linux-source-3.2_3.2~rc7-1~experimental.1_all.deb
 17ba386340eba7aa13b4ef3082168947 6303144 doc optional linux-doc-3.2_3.2~rc7-1~experimental.1_all.deb
 30d3c8712968328c3c5fc7e86caf1bee 2894102 doc optional linux-manual-3.2_3.2~rc7-1~experimental.1_all.deb
 4e6d437975d286f74bca820f1558eaf1 565252 kernel optional linux-headers-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
 8f59eb9628b347372a72f308756848ab 253127036 debug extra linux-image-3.2.0-rc7-amd64-dbg_3.2~rc7-1~experimental.1_amd64.deb
 f36b00cd5a02a7594ce84cd11ff798f8 23086422 kernel optional linux-image-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
 355b299d662ed3ec87f854e5279b535c 167372 kernel optional xen-linux-system-3.2.0-rc7-amd64_3.2~rc7-1~experimental.1_amd64.deb
 3024685c0e6a055051375328b3f71fe8 3482808 kernel optional linux-headers-3.2.0-rc7-common_3.2~rc7-1~experimental.1_amd64.deb
 7cd0ee2bdb59e127081f65d9e1b56b2a 167392 kernel optional linux-headers-3.2.0-rc7-all_3.2~rc7-1~experimental.1_amd64.deb
 c89dd9c06bae688dc59dd76c6bc26d13 167408 kernel optional linux-headers-3.2.0-rc7-all-amd64_3.2~rc7-1~experimental.1_amd64.deb
 832e7fbf34c85c400157c37d81b09559 771948 devel optional linux-libc-dev_3.2~rc7-1~experimental.1_amd64.deb
 78e57fb798b0c65e276c4b87024963c7 566198 kernel optional linux-headers-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
 ee53c6d13d6da158453499445f3053be 252321852 debug extra linux-image-3.2.0-rc7-rt-amd64-dbg_3.2~rc7-1~experimental.1_amd64.deb
 938a62fe12fa7fcad2ddb86be00a49d8 23423552 kernel optional linux-image-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
 2d735bd2483237b23fe9582b694f2f06 167382 kernel optional xen-linux-system-3.2.0-rc7-rt-amd64_3.2~rc7-1~experimental.1_amd64.deb
 79a30b944bf8e736afd2c8cef05fa594 3489986 kernel optional linux-headers-3.2.0-rc7-common-rt_3.2~rc7-1~experimental.1_amd64.deb
 9098a3cf6ccbd4d8fa5cb623847dbe80 3172380 debian-installer extra kernel-image-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 cd0e39bef03ea13a562fa7901d758ec7 192680 debian-installer standard nic-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 4ce45b72df106c4ee0f6ba6f794e8fd9 1696822 debian-installer standard nic-extra-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 a496762a501f11504cd24b0e125d045d 1304872 debian-installer standard nic-wireless-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 14bb55252b4ef14dcd2d8b5fc89f5555 20312 debian-installer standard nic-shared-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 884ba8e650643b6520852bf7fed0e90e 34606 debian-installer optional serial-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 52d19a7677b30a75be0263d9b70b5540 69738 debian-installer optional usb-serial-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 42d62a0f1cd84de57153117c2dd0873c 40442 debian-installer optional ppp-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 37215fde7374803df458d143dbb837d0 32982 debian-installer standard ide-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 8f5e9dd15f719ea0657ad9a3512461d1 60240 debian-installer standard pata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 2e133e29750e835ac2b19915cb9b4904 51050 debian-installer standard ide-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 92a0be630e00fffce830ea2436779f8a 46116 debian-installer standard cdrom-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 219127bf3ee1acba2311f74142559c13 58654 debian-installer standard firewire-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 f08da4f5dc447ff85cc30f0fe9add0f1 114982 debian-installer standard scsi-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 dcea8c97e30f4c5506c044c121a663fc 343374 debian-installer standard scsi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 4f6fbfb9090615c23d784f5dcbe2af48 202570 debian-installer standard scsi-common-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 f8a5f9e852c9505cc0c009f22ca5c340 1185258 debian-installer standard scsi-extra-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 756bd54024ba9ef7b81a2901745a2eb9 7966 debian-installer optional plip-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 c08b63a61cc23044bcabb32cfc8ab73a 34136 debian-installer standard floppy-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 6e205fd3031452033cc2244f49db990b 12582 debian-installer standard loop-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 96714b3602b5faaef338950485a9aaab 270182 debian-installer extra btrfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 367115528ef739188fc0f4163376c8fa 36182 debian-installer standard ext2-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 51ff4a0fa04b7d1977211e13287052d5 119024 debian-installer standard ext3-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 5f628f2f1af2fc7b97393723492b2883 218012 debian-installer standard ext4-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 4dbe8f4382d5b7589d2406e004d1e11d 17542 debian-installer standard isofs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 b3bb6ff24af82432614f16bc11ae3e2f 85276 debian-installer standard jfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 4d5b9fe0e49023f3c542639e9c9bf7a9 87748 debian-installer extra ntfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 adce3270a73ad1439cb8b62ec2a0c58b 110502 debian-installer extra reiserfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 0a79c7bbc8d8b32b5e088d81c02abec4 299966 debian-installer standard xfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 cf56b5b75b87fd8a357064407192deb2 37808 debian-installer standard fat-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 de2454198a21f445d5ed67844eb62e7a 32614 debian-installer extra ufs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 4e976978a6888567ec2216831afde773 6094 debian-installer extra qnx4-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 6b6f184808d11c9bf2e3fbb96ed61259 291726 debian-installer extra md-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 fadc75386a37f2213a13996bea9b458b 13040 debian-installer extra multipath-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 835c398b528ffc787c9f799c9a7f86e6 174952 debian-installer extra usb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 8cef9d7de5d41a0ac93d16640e8bcf8d 66774 debian-installer standard usb-storage-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 cfee53574b1022da67c6d9d5893d9515 6866 debian-installer standard pcmcia-storage-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 812ebd547a909f6b513aadf7ceca6990 11110 debian-installer extra fb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 4cc91199dc676324f97dac16fc5695e8 79542 debian-installer extra input-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 56b786c2c816b81847c717f8587d3ad1 7580 debian-installer extra event-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 2a67cb5642db945ae4d46320089c86f7 32590 debian-installer extra mouse-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 90fd967a992a1c482bb3236c95955c93 134566 debian-installer extra irda-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 d79a33e136291771b3176bdfeafaecd2 29706 debian-installer extra parport-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 0908b1fa21e0ec01f82cc3a3c9b1083f 176550 debian-installer standard nic-pcmcia-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 801eb4348145aeab5e686a07cec25522 57308 debian-installer standard pcmcia-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 bd3ceb54d1bee21179eae9d3a9a4a6cd 156678 debian-installer standard nic-usb-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 c601e7b19b7c41edec0623a1d4cc93f2 119940 debian-installer standard sata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 f243b89f63334cb563b5e94fbbd3d434 5146 debian-installer standard core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 df536cf775b896fa1e81d6fa3a2b951b 17344 debian-installer extra acpi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 1627f169db191f5d13d94c0e2fabc0e6 14026 debian-installer extra i2c-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 05c0bdb0416d1f230c45cd08c5ed2e5f 6138 debian-installer extra crc-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 716cbfa621a20e8938a3c76da67c821a 55492 debian-installer extra crypto-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 ad5f0707d47c24ee5ef1df5f1d8f0625 11692 debian-installer extra crypto-dm-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 f0414ceea419f9590da613f0363f052c 7250 debian-installer extra efi-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 0a45315f65ab4f42e67586c3ec3604bc 93434 debian-installer extra ata-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 850a6830ef9f5f37fc183ffeaffd17ef 41910 debian-installer extra mmc-core-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 5c0f27a11622e6732115f6b701a581ad 36504 debian-installer extra mmc-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 7823578d9c3eff36e1746c44ff1acf67 8840 debian-installer extra nbd-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 eaf28183047843621695c4563cd89e95 16432 debian-installer extra squashfs-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 c54152367648b15239d833c9e6722bbb 69596 debian-installer extra speakup-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 9c63679e5aa10dc01ad061742b2d1bde 27034 debian-installer extra virtio-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 104a8afc03c1329f21ca1b4f8d94ac52 6540 debian-installer extra uinput-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 315537800b94a73f060857c398425a04 1662000 debian-installer extra sound-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
 aaf8e8e83548a47db386ca6861fabeec 10458 debian-installer extra zlib-modules-3.2.0-rc7-amd64-di_3.2~rc7-1~experimental.1_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk77R3gACgkQLkAIIn9ODhGhjgCeLXGkc2Q9e/OB62tQS6pGK5aM
9KIAnRzrFS/egj8jhqAaM+E1KIdGKp/p
=fHfa
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Tue, 24 Jan 2012 03:42:36 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Jul 2012 07:36:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 17:07:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.